SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;


DROP TABLE IF EXISTS `DBPREFIXlanguages`;
CREATE TABLE `DBPREFIXlanguages` (
  `langid` int(11) NOT NULL,
  `englishname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nativename` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `langcode` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'In this format: https://bit.ly/2MCGg6M',
  `isdefault` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `DBPREFIXlanguages` (`langid`, `englishname`, `nativename`, `langcode`, `isdefault`) VALUES
(1, 'English', 'English', 'en', 1),
(2, 'English (US)', 'English (US)', 'en-us', 0),
(3, 'Polish', 'Polski', 'pl', 0),
(4, 'German', 'Deutsch', 'de', 0),
(5, 'Bulgarian', 'български', 'bg', 0),
(6, 'Spanish', 'Español', 'es', 0),
(7, 'Russian', 'Русский', 'ru', 0),
(8, 'Dutch', 'Nederlands', 'nl', 0),
(9, 'Czech', 'Čeština', 'cs', 0),
(10, 'Hungarian', 'Magyar', 'hu', 0),
(11, 'Belarusian', 'Беларуская', 'be', 0),
(12, 'Bosnian', 'Босански', 'bs', 0),
(13, 'Portuguese', 'Português', 'pt', 0),
(14, 'Greek', 'Ελληνικά', 'el', 0),
(15, 'Danish', 'Dansk', 'da', 0),
(16, 'French', 'Français', 'fr', 0),
(17, 'Turkish', 'Türkçe', 'tr', 0),
(18, 'Italian', 'Italiano', 'it', 0),
(19, 'Ukrainian', 'Українська', 'uk', 0);

DROP TABLE IF EXISTS `DBPREFIXtranslations`;
CREATE TABLE `DBPREFIXtranslations` (
  `id` int(10) NOT NULL,
  `langid` int(10) NOT NULL,
  `identifier` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment` text COLLATE utf8mb4_unicode_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `DBPREFIXtranslations` (`id`, `langid`, `identifier`, `value`, `comment`) VALUES
(1, 1, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', 'Language authors'),
(3, 1, 'COOKIEALERT_MESSAGE', '<b>Do you like cookies?</b> &#x1F36A; We use cookies to ensure you get the best experience on our website. <a href=\"http://cookiesandyou.com/\" target=\"_blank\">Learn more</a>', 'Remember to change link to a website in your language'),
(5, 1, 'COOKIEALERT_AGREE', 'I agree', NULL),
(7, 1, 'OUTDATED_DATA', '<b>Warning!</b> Some information cannot be obtained now. Showing outdated data from {0}.', '{0} will be replaced with fuzzy date (for example \"8 hours ago\"). Please try to match the your message grammatically'),
(9, 1, 'SHOW_PROBLEMS', 'Show problems', NULL),
(11, 1, 'PROBLEMS_DESCRIPTION', 'Problems encountered while connecting to the TeamSpeak server', NULL),
(13, 1, 'NO_JAVASCRIPT_ENABLED', 'This website will not work without <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript enabled</a>.', 'Remember to change the website address to include instructions in your language'),
(15, 1, 'CANNOT_GET_DATA', 'Cannot get data for \"{0}\"! Please contact website owner.', '{0} will be replaced with component name that cannot be refreshed (for example banlist or viewer)'),
(17, 1, 'NO_REASON_SET', '<b>(no reason set)</b>', 'Please keep the \"<b>\" tags in place, as they help to distinguish a placeholder form a real message'),
(19, 1, 'BANS_HEADER_TARGET', 'Ban', NULL),
(21, 1, 'BANS_HEADER_REASON', 'Reason', NULL),
(23, 1, 'BANS_HEADER_INVOKER', 'Banned by', NULL),
(25, 1, 'BANS_HEADER_BANDATE', 'Ban date', NULL),
(27, 1, 'BANS_HEADER_EXPIRES', 'Expires', NULL),
(29, 1, 'DATATABLES_LANGUAGE_NAME', 'English', 'This language will be used to load language file for DataTables. Please choose a language from this list: https://datatables.net/plug-ins/i18n/#Translations.\r\n\r\nIf chosen correctly, this url: \"//cdn.datatables.net/plug-ins/1.10.12/i18n/{NAME}.json\" should return a valid JSON object with translations. For example: \"//cdn.datatables.net/plug-ins/1.10.12/i18n/English.json\"'),
(31, 1, 'BANS_NEVEREXPIRES', 'Never', NULL),
(33, 1, 'STATUS_ADDRESS', 'Address:', ''),
(35, 1, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(37, 1, 'STATUS_RESERVED_SLOTS', '{0} reserved slots', NULL),
(39, 1, 'STATUS_TOP_ONLINE', 'Most online:', NULL),
(41, 1, 'STATUS_TOP_ONLINE_DESC', 'Achieved on {0}', NULL),
(43, 1, 'STATUS_UPTIME', 'Uptime:', NULL),
(45, 1, 'STATUS_VERSION', 'Version:', NULL),
(47, 1, 'STATUS_VERSION_DESC', '{0} on {1}', NULL),
(49, 1, 'STATUS_PING', 'Avg. ping:', NULL),
(51, 1, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(53, 1, 'STATUS_ERROR', 'Cannot retrieve server status', NULL),
(55, 1, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(57, 1, 'MOMENTJS_LANG', 'en-gb', 'Language for Moment.js, full list: https://github.com/moment/moment/tree/develop/locale'),
(58, 2, 'MOMENTJS_LANG', 'en-us', NULL),
(60, 1, 'LOGIN_CONFIRMATION_CODE', 'Hi, here\'s your confirmation code to login: [b]{0}[/b]', 'You can use BBCode. Use {0} for the confirmation code.'),
(62, 1, 'UNSUPPORTED_BROWSER', 'Your browser is not supported. Please switch to the latest version of Chrome, Firefox, Safari or Edge to use this website.', ''),
(64, 1, 'DATATABLES_PLACEHOLDER_SEARCH', 'Search...', NULL),
(66, 1, 'WEBSITE_TITLE', ' | TS-website English Language', NULL),
(68, 1, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(70, 1, 'ADMIN_STATUS_AWAY', 'Away', NULL),
(72, 1, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(76, 1, 'ADMIN_STATUS_EMPTY_GROUP', 'Nothing to show', NULL),
(78, 1, 'ADMIN_STATUS_EMPTY_STATUS', 'Admin status is empty', NULL),
(80, 1, 'ASSIGNER_PANEL_TITLE', 'Group assigner', NULL),
(82, 1, 'ASSIGNER_TITLE', 'Group assigner', NULL),
(84, 1, 'BANS_EMPTY', 'Banlist is empty', NULL),
(86, 1, 'BANS_TITLE', 'Banlist', NULL),
(88, 1, 'BANS_PANEL_TITLE', 'Banlist', NULL),
(90, 1, 'BANS_BANNED_ALERT_TITLE', 'Your IP has been banned by {0}', NULL),
(92, 1, 'BANS_BANNED_ALERT_REASON', 'Reason: {0}', NULL),
(94, 1, 'BANS_VIEW_MORE_TIP', 'Click on a row to view more details about a ban', NULL),
(96, 1, 'RULES_TITLE', 'Rules', NULL),
(98, 1, 'RULES_PANEL_TITLE', 'Rules', NULL),
(100, 1, 'FAQ_COPY_LINK', 'Copy link to that answer', NULL),
(102, 1, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(104, 1, 'FAQ_TITLE', 'FAQ', NULL),
(106, 1, 'FAQ_COPY_LINK_SUCCESS', 'Copied!', NULL),
(108, 1, 'FAQ_COPY_LINK_ERROR', 'Error!', NULL),
(110, 1, 'HOME_TITLE', 'News', NULL),
(112, 1, 'HOME_PANEL_TITLE', 'News', NULL),
(114, 1, 'HOME_EMPTY', 'No news available at this moment', NULL),
(116, 1, 'HOME_INVALID_PAGE', 'Invalid page number', NULL),
(118, 1, 'HOME_PREVIOUS_NEWS', 'Previous', 'This value is only used by assistive technologies (screen readers ect.)'),
(120, 1, 'HOME_NEXT_NEWS', 'Next', 'This value is only used by assistive technologies (screen readers ect.)'),
(122, 1, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status', NULL),
(124, 1, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Hide offline admins', NULL),
(126, 1, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Show offline admins', NULL),
(128, 1, 'ADMIN_STATUS_ERROR', 'Admin status error', NULL),
(130, 1, 'NAV_TOGGLE', 'Toggle navigation', 'This value is only used by assistive technologies (screen readers ect.)'),
(132, 1, 'NAV_VIEWER', 'Viewer', NULL),
(134, 1, 'NAV_ASSIGNER', 'Assigner', NULL),
(136, 1, 'NAV_BANS', 'Bans', NULL),
(138, 1, 'NAV_RULES', 'Rules', NULL),
(140, 1, 'NAV_FAQ', 'FAQ', NULL),
(142, 1, 'NAV_ACCOUNT_LOGIN', 'Login', NULL),
(144, 1, 'NAV_ACCOUNT_LOGOUT', 'Logout', NULL),
(146, 1, 'VIEWER_TITLE', 'Server viewer', NULL),
(148, 1, 'VIEWER_PANEL_TITLE', 'Server viewer', NULL),
(150, 1, 'VIEWER_SHOW_EMPTY', 'Show empty channels', NULL),
(152, 1, 'VIEWER_HIDE_EMPTY', 'Hide empty channels', NULL),
(154, 1, 'VIEWER_TIP_ALERT', 'Click on a channel to join it. Hover over a user to check their info', NULL),
(158, 1, 'ARIA_CLOSE', 'Close', 'This value is only used by assistive technologies (screen readers ect.)'),
(160, 1, 'VIEWER_ERROR', 'Viewer error', NULL),
(162, 1, 'VIEWER_CONNECTION_CONFIRMATION', 'Do you want to connect to this channel?', NULL),
(164, 1, 'VIEWER_CLIENT_LASTACTIVE', 'Last active:', NULL),
(166, 1, 'VIEWER_CLIENT_ONLINE', 'Online time:', NULL),
(168, 1, 'VIEWER_CLIENT_JOINED', 'First joined:', NULL),
(170, 1, 'VIEWER_CLIENT_TITLE', 'Client info', NULL),
(172, 1, 'VIEWER_SERVER_ICON', 'Server icon', NULL),
(174, 1, 'VIEWER_DEFAULT_CHANNEL', 'Default channel', NULL),
(176, 1, 'VIEWER_CHANNEL_UNSUB1', ', unsubscribed', 'Please note that this string starts with \", \"'),
(178, 1, 'VIEWER_CHANNEL_OCCUPIED', 'Fully occupied', NULL),
(180, 1, 'VIEWER_CHANNEL_PASSWORD', 'Password-protected', NULL),
(182, 1, 'VIEWER_CHANNEL_UNSUB2', 'Unsubscribed', NULL),
(184, 1, 'VIEWER_CHANNEL_ICON', 'Channel icon', NULL),
(186, 1, 'VIEWER_CHANNEL_MODERATED', 'Moderated', NULL),
(188, 1, 'VIEWER_CHANNEL_MUSIC_CODED', 'Music codec', NULL),
(190, 1, 'VIEWER_CLIENT_AWAY', 'Away', NULL),
(194, 1, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sound disabled', NULL),
(196, 1, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Deafened', NULL),
(198, 1, 'VIEWER_CLIENT_MIC_DISABLED', 'Microphone disabled', NULL),
(200, 1, 'VIEWER_CLIENT_MIC_MUTED', 'Muted', NULL),
(202, 1, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(204, 1, 'VIEWER_CLIENT_ICON', 'Client icon', NULL),
(206, 1, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Priority speaker', NULL),
(208, 1, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Talk power granted', NULL),
(210, 1, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Insufficient talk power', NULL),
(212, 1, 'ASSIGNER_NOT_LOGGED_IN', 'Log in before using group assigner', NULL),
(214, 1, 'ASSIGNER_LOGIN_BUTTON', 'Login', NULL),
(216, 1, 'ASSIGNER_SAVE_BUTTON', 'Save', NULL),
(218, 1, 'ASSIGNER_INVALID_GROUPS', 'Invalid group settings', NULL),
(220, 1, 'ASSIGNER_NOT_CONFIGURED', 'Group assigner is not configured by the website administrator', NULL),
(222, 1, 'ASSIGNER_SAVE_SUCCESS', 'Your groups have been updated', NULL),
(224, 1, 'ASSIGNER_SAVE_ERROR', 'Group change error', NULL),
(226, 1, 'ASSIGNER_SAVE_NO_CHANGE', 'No changes has been made', NULL),
(227, 1, 'ASSIGNER_NO_REQUIRED_GROUPS', 'You don\'t have any of the required groups. You cannot use the group assigner.', NULL),
(3311, 1, 'DATE_FORMAT', 'd.m.Y', 'Format: https://secure.php.net/manual/en/function.date.php#refsect1-function.date-parameters'),
(3312, 1, 'TIME_FORMAT', 'H:i', 'Format: https://secure.php.net/manual/en/function.date.php#refsect1-function.date-parameters'),
(3313, 2, 'DATE_FORMAT', 'm.d.Y', NULL),
(3314, 2, 'TIME_FORMAT', 'g:i A', NULL),
(14129, 3, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Nie masz żadnej z wymaganych grup. Nie możesz użyć przydzielania grup.', NULL),
(14130, 3, 'DATE_FORMAT', 'd.m.Y', NULL),
(14131, 3, 'TIME_FORMAT', 'H:i', NULL),
(14132, 3, 'BANS_HEADER_TARGET', 'Ban', NULL),
(14133, 3, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(14134, 3, 'COOKIEALERT_MESSAGE', '<b>Lubisz ciasteczka?</b> &#x1F36A; Używamy ciasteczek, aby zapewnić najwyższą jakość usług. <a href=\"https://support.mozilla.org/pl/kb/ciasteczka\" target=\"_blank\">Dowiedz się więcej</a>', NULL),
(14135, 3, 'COOKIEALERT_AGREE', 'Zgadzam się', NULL),
(14136, 3, 'OUTDATED_DATA', '<b>Uwaga!</b> Niektóre dane nie mogą być teraz uzyskane. Pokazuje nieaktualne dane z {0}.', NULL),
(14137, 3, 'SHOW_PROBLEMS', 'Pokaż problemy', NULL),
(14138, 3, 'PROBLEMS_DESCRIPTION', 'Problemy napotkane podczas próby połączenia się z serwerem TeamSpeak', NULL),
(14139, 3, 'NO_JAVASCRIPT_ENABLED', 'Ta strona nie będzie działać bez <a href=\"https://www.enable-javascript.com/pl/\" target=\"_blank\">włączonej obsługi JavaScript</a>.', NULL),
(14140, 3, 'CANNOT_GET_DATA', 'Nie mogę pobrać informacji o \"{0}\"! Skontaktuj się z właścicielem strony.', NULL),
(14141, 3, 'NO_REASON_SET', '<b>(brak powodu)</b>', NULL),
(14142, 3, 'BANS_HEADER_REASON', 'Powód', NULL),
(14143, 3, 'BANS_HEADER_INVOKER', 'Zbanowany przez', NULL),
(14144, 3, 'BANS_HEADER_BANDATE', 'Data zbanowania', NULL),
(14145, 3, 'BANS_HEADER_EXPIRES', 'Wygasa', NULL),
(14146, 3, 'DATATABLES_LANGUAGE_NAME', 'Polish', NULL),
(14147, 3, 'BANS_NEVEREXPIRES', 'Nigdy', NULL),
(14148, 3, 'STATUS_ADDRESS', 'Adres:', NULL),
(14149, 3, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(14150, 3, 'STATUS_RESERVED_SLOTS', '{0} zarezerwowanych slotów', NULL),
(14151, 3, 'STATUS_TOP_ONLINE', 'Rekord online:', NULL),
(14152, 3, 'STATUS_TOP_ONLINE_DESC', 'Ustanowiono {0}', NULL),
(14153, 3, 'STATUS_UPTIME', 'Uptime:', NULL),
(14154, 3, 'STATUS_VERSION', 'Wersja:', NULL),
(14155, 3, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(14156, 3, 'STATUS_PING', 'Śr. ping:', NULL),
(14157, 3, 'STATUS_PACKETLOSS', 'Śr. utrata pakietów:', NULL),
(14158, 3, 'STATUS_ERROR', 'Błąd podczas wczytywania statusu serwera', NULL),
(14159, 3, 'STATUS_PANEL_TITLE', 'Status serwera', NULL),
(14160, 3, 'MOMENTJS_LANG', 'pl', NULL),
(14161, 3, 'LOGIN_CONFIRMATION_CODE', 'Cześć, oto twój kod potwierdzający logowanie: [b]{0}[/b]', NULL),
(14162, 3, 'UNSUPPORTED_BROWSER', 'Twoja przeglądarka nie jest wspierana. Zainstaluj najnowszą wersję Chrome, Firefox, Safari lub Edge by korzystać z tej strony.', NULL),
(14163, 3, 'DATATABLES_PLACEHOLDER_SEARCH', 'Szukaj...', NULL),
(14164, 3, 'WEBSITE_TITLE', ' | TS-website Język Polski', NULL),
(14165, 3, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(14166, 3, 'ADMIN_STATUS_AWAY', 'Zaraz wracam', NULL),
(14167, 3, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(14168, 3, 'ADMIN_STATUS_EMPTY_GROUP', 'Nic do pokazania', NULL),
(14169, 3, 'ADMIN_STATUS_EMPTY_STATUS', 'Status administracji jest pusty', NULL),
(14170, 3, 'ASSIGNER_PANEL_TITLE', 'Przydzielanie grup', NULL),
(14171, 3, 'ASSIGNER_TITLE', 'Przydzielanie grup', NULL),
(14172, 3, 'BANS_EMPTY', 'Lista banów jest pusta', NULL),
(14173, 3, 'BANS_TITLE', 'Lista banów', NULL),
(14174, 3, 'BANS_PANEL_TITLE', 'Lista banów', NULL),
(14175, 3, 'BANS_BANNED_ALERT_TITLE', 'Twoje IP zostało zbanowane przez {0}', NULL),
(14176, 3, 'BANS_BANNED_ALERT_REASON', 'Powód: {0}', NULL),
(14177, 3, 'BANS_VIEW_MORE_TIP', 'Kliknij na wiersz by pokazać więcej informacji o banie', NULL),
(14178, 3, 'RULES_TITLE', 'Regulamin', NULL),
(14179, 3, 'RULES_PANEL_TITLE', 'Regulamin', NULL),
(14180, 3, 'FAQ_COPY_LINK', 'Kopiuj link do tej odpowiedzi', NULL),
(14181, 3, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(14182, 3, 'FAQ_TITLE', 'FAQ', NULL),
(14183, 3, 'FAQ_COPY_LINK_SUCCESS', 'Skopiowano!', NULL),
(14184, 3, 'FAQ_COPY_LINK_ERROR', 'Błąd!', NULL),
(14185, 3, 'HOME_TITLE', 'Aktualności', NULL),
(14186, 3, 'HOME_PANEL_TITLE', 'Aktualności', NULL),
(14187, 3, 'HOME_EMPTY', 'Brak aktualności', NULL),
(14188, 3, 'HOME_INVALID_PAGE', 'Zły numer strony', NULL),
(14189, 3, 'HOME_PREVIOUS_NEWS', 'Poprzednia', NULL),
(14190, 3, 'HOME_NEXT_NEWS', 'Następna', NULL),
(14191, 3, 'ADMIN_STATUS_PANEL_TITLE', 'Status administracji', NULL),
(14192, 3, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Ukryj administratorów offline', NULL),
(14193, 3, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Pokaż administratorów offline', NULL),
(14194, 3, 'ADMIN_STATUS_ERROR', 'Błąd statusu administracji', NULL),
(14195, 3, 'NAV_TOGGLE', 'Przełącz nawigację', NULL),
(14196, 3, 'NAV_VIEWER', 'Podgląd', NULL),
(14197, 3, 'NAV_ASSIGNER', 'Grupy', NULL),
(14198, 3, 'NAV_BANS', 'Bany', NULL),
(14199, 3, 'NAV_RULES', 'Regulamin', NULL),
(14200, 3, 'NAV_FAQ', 'FAQ', NULL),
(14201, 3, 'NAV_ACCOUNT_LOGIN', 'Zaloguj się', NULL),
(14202, 3, 'NAV_ACCOUNT_LOGOUT', 'Wyloguj się', NULL),
(14203, 3, 'VIEWER_TITLE', 'Podgląd serwera', NULL),
(14204, 3, 'VIEWER_PANEL_TITLE', 'Podgląd serwera', NULL),
(14205, 3, 'VIEWER_SHOW_EMPTY', 'Pokaż puste kanały', NULL),
(14206, 3, 'VIEWER_HIDE_EMPTY', 'Ukryj puste kanały', NULL),
(14207, 3, 'VIEWER_TIP_ALERT', 'Kliknij na kanał, by na niego dołączyć. Nakieruj na użytkownika, by sprawdzić informacje o nim', NULL),
(14208, 3, 'ARIA_CLOSE', 'Zamknij', NULL),
(14209, 3, 'VIEWER_ERROR', 'Błąd podglądu', NULL),
(14210, 3, 'VIEWER_CONNECTION_CONFIRMATION', 'Czy chcesz dołączyć na ten kanał?', NULL),
(14211, 3, 'VIEWER_CLIENT_LASTACTIVE', 'Aktywny:', NULL),
(14212, 3, 'VIEWER_CLIENT_ONLINE', 'Online przez:', NULL),
(14213, 3, 'VIEWER_CLIENT_JOINED', 'Dołączył:', NULL),
(14214, 3, 'VIEWER_CLIENT_TITLE', 'Informacje o kliencie', NULL),
(14215, 3, 'VIEWER_SERVER_ICON', 'Ikona serwera', NULL),
(14216, 3, 'VIEWER_DEFAULT_CHANNEL', 'Kanał domyślny', NULL),
(14217, 3, 'VIEWER_CHANNEL_UNSUB1', ', odsubskrybowany', NULL),
(14218, 3, 'VIEWER_CHANNEL_OCCUPIED', 'Zajęty', NULL),
(14219, 3, 'VIEWER_CHANNEL_PASSWORD', 'Zabezpieczony hasłem', NULL),
(14220, 3, 'VIEWER_CHANNEL_UNSUB2', 'Odsubskrybowany', NULL),
(14221, 3, 'VIEWER_CHANNEL_ICON', 'Ikona kanału', NULL),
(14222, 3, 'VIEWER_CHANNEL_MODERATED', 'Moderowany', NULL),
(14223, 3, 'VIEWER_CHANNEL_MUSIC_CODED', 'Kodek muzyczny', NULL),
(14224, 3, 'VIEWER_CLIENT_AWAY', 'Zaraz wracam', NULL),
(14225, 3, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Głos wyłączony', NULL),
(14226, 3, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Głos wyciszony', NULL),
(14227, 3, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon wyłączony', NULL),
(14228, 3, 'VIEWER_CLIENT_MIC_MUTED', 'Mikrofon wyciszony', NULL),
(14229, 3, 'VIEWER_CLIENT_COMMANDER', 'Dowódca kanału', NULL),
(14230, 3, 'VIEWER_CLIENT_ICON', 'Ikona klienta', NULL),
(14231, 3, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Mówca priorytetowy', NULL),
(14232, 3, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Moc konwersacji przyznana', NULL),
(14233, 3, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Niewystarczająca moc konwersacji', NULL),
(14234, 3, 'ASSIGNER_NOT_LOGGED_IN', 'Zaloguj się przed przydzielaniem grup', NULL),
(14235, 3, 'ASSIGNER_LOGIN_BUTTON', 'Zaloguj się', NULL),
(14236, 3, 'ASSIGNER_SAVE_BUTTON', 'Zapisz', NULL),
(14237, 3, 'ASSIGNER_INVALID_GROUPS', 'Nieprawidłowe ustawienia grup', NULL),
(14238, 3, 'ASSIGNER_NOT_CONFIGURED', 'Przydzielanie grup nie jest skonfigurowane przez administratora strony', NULL),
(14239, 3, 'ASSIGNER_SAVE_SUCCESS', 'Twoje grupy zostały zaktualizowane', NULL),
(14240, 3, 'ASSIGNER_SAVE_ERROR', 'Błąd zmiany grup', NULL),
(14241, 3, 'ASSIGNER_SAVE_NO_CHANGE', 'Nie wprowadzono żadnych zmian', NULL),
(14242, 4, 'DATE_FORMAT', 'd.m.Y', NULL),
(14243, 4, 'TIME_FORMAT', 'H:i', NULL),
(14244, 4, 'BANS_HEADER_TARGET', 'Bann', NULL),
(14245, 4, 'AUTHORS', 'Bluscream <bluscream@no-reply.github.com>\nderrobin154 <derrobin154@gmail.com>\nFreakyFP <info@hardcoregamers.de>', NULL),
(14246, 4, 'COOKIEALERT_MESSAGE', '<b>Magst du Kekse?</b> &#x1F36A; Wir nutzen Cookies um ihnen das bestmögliche Erlebnis auf unserer Webseite zu ermöglichen. <a href=\"https://support.mozilla.org/de/kb/cookies-informationen-websites-auf-ihrem-computer\" target=\"_blank\">Mehr erfahren</a>', NULL),
(14247, 4, 'COOKIEALERT_AGREE', 'Ich stimme zu', NULL),
(14248, 4, 'OUTDATED_DATA', '<b>Warnung!</b> Einige Informationen konnten nicht abgerufen werden. Zeige veraltete Informationen von {0}.', NULL),
(14249, 4, 'SHOW_PROBLEMS', 'Probleme anzeigen', NULL),
(14250, 4, 'PROBLEMS_DESCRIPTION', 'Probleme während dem Verbinden zum TeamSpeak Server aufgetreten', NULL),
(14251, 4, 'NO_JAVASCRIPT_ENABLED', 'Diese Webseite funktioniert nicht wenn JavaScript <a href=\"https://enable-javascript.com/de/\" target=\"_blank\">nicht aktiviert</a> ist.', NULL),
(14252, 4, 'CANNOT_GET_DATA', '\"{0}\" kann nicht abgerufen werden! Bitte kontaktieren sie den Webmaster.', NULL),
(14253, 4, 'NO_REASON_SET', '<b>(keine Begründung)</b>', NULL),
(14254, 4, 'BANS_HEADER_REASON', 'Grund', NULL),
(14255, 4, 'BANS_HEADER_INVOKER', 'Gebannt von', NULL),
(14256, 4, 'BANS_HEADER_BANDATE', 'Bann Zeitpunkt', NULL),
(14257, 4, 'BANS_HEADER_EXPIRES', 'Läuft ab am', NULL),
(14258, 4, 'DATATABLES_LANGUAGE_NAME', 'German', NULL),
(14259, 4, 'BANS_NEVEREXPIRES', 'Niemals', NULL),
(14260, 4, 'STATUS_ADDRESS', 'Adresse:', NULL),
(14261, 4, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(14262, 4, 'STATUS_RESERVED_SLOTS', '{0} reservierte Slots', NULL),
(14263, 4, 'STATUS_TOP_ONLINE', 'User Rekord:', NULL),
(14264, 4, 'STATUS_TOP_ONLINE_DESC', 'Erreicht am {0}', NULL),
(14265, 4, 'STATUS_UPTIME', 'Online seit:', NULL),
(14266, 4, 'STATUS_VERSION', 'Version:', NULL),
(14267, 4, 'STATUS_VERSION_DESC', '{0} auf {1}', NULL),
(14268, 4, 'STATUS_PING', 'Durchschn. Ping:', NULL),
(14269, 4, 'STATUS_PACKETLOSS', 'Durchschn. Paketverlust:', NULL),
(14270, 4, 'STATUS_ERROR', 'Serverstatus kann nicht abgerufen werden', NULL),
(14271, 4, 'STATUS_PANEL_TITLE', 'Serverstatus', NULL),
(14272, 4, 'MOMENTJS_LANG', 'de', NULL),
(14273, 4, 'LOGIN_CONFIRMATION_CODE', 'Hallo, hier ist dein verifizierungs Code zum Einloggen: [b]{0}[/b]', NULL),
(14274, 4, 'UNSUPPORTED_BROWSER', 'Dein Browser wird nicht unterstützt. Bitte wechsle zur neusten version von Chrome, Firefox, Safari oder Edge um diese Website zu verwenden.', NULL),
(14275, 4, 'DATATABLES_PLACEHOLDER_SEARCH', 'Suchen...', NULL),
(14276, 4, 'WEBSITE_TITLE', '| TS-Website Deutsche Sprache', NULL),
(14277, 4, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(14278, 4, 'ADMIN_STATUS_AWAY', 'Abwesend', NULL),
(14279, 4, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(14280, 4, 'ADMIN_STATUS_EMPTY_GROUP', 'Nichts zum zeigen', NULL),
(14281, 4, 'ADMIN_STATUS_EMPTY_STATUS', 'Adminstatus ist leer', NULL),
(14282, 4, 'ASSIGNER_PANEL_TITLE', 'Gruppenzuweiser', NULL),
(14283, 4, 'ASSIGNER_TITLE', 'Gruppenzuweiser', NULL),
(14284, 4, 'BANS_EMPTY', 'Bannliste ist leer', NULL),
(14285, 4, 'BANS_TITLE', 'Bannliste', NULL),
(14286, 4, 'BANS_PANEL_TITLE', 'Bannliste', NULL),
(14287, 4, 'BANS_BANNED_ALERT_TITLE', 'Deine IP wurde von {0} gebannt.', NULL),
(14288, 4, 'BANS_BANNED_ALERT_REASON', 'Grund: {0}', NULL),
(14289, 4, 'BANS_VIEW_MORE_TIP', 'Klick auf eine Zeile um mehr Infos zum Bann zu bekommen.', NULL),
(14290, 4, 'RULES_TITLE', 'Regeln', NULL),
(14291, 4, 'RULES_PANEL_TITLE', 'Regeln', NULL),
(14292, 4, 'FAQ_COPY_LINK', 'Link zu dieser Antwort kopieren.', NULL),
(14293, 4, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(14294, 4, 'FAQ_TITLE', 'FAQ', NULL),
(14295, 4, 'FAQ_COPY_LINK_SUCCESS', 'Kopiert!', NULL),
(14296, 4, 'FAQ_COPY_LINK_ERROR', 'Fehler!', NULL),
(14297, 4, 'HOME_TITLE', 'Neuigkeiten', NULL),
(14298, 4, 'HOME_PANEL_TITLE', 'Neuigkeiten', NULL),
(14299, 4, 'HOME_EMPTY', 'Aktuell sind keine Neuigkeiten verfügbar.', NULL),
(14300, 4, 'HOME_INVALID_PAGE', 'Falsche Seiten Nummer', NULL),
(14301, 4, 'HOME_PREVIOUS_NEWS', 'Zurück', NULL),
(14302, 4, 'HOME_NEXT_NEWS', 'Weiter', NULL),
(14303, 4, 'ADMIN_STATUS_PANEL_TITLE', 'Adminstatus', NULL),
(14304, 4, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Offline Admins ausblenden', NULL),
(14305, 4, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Zeige Offline Admins', NULL),
(14306, 4, 'ADMIN_STATUS_ERROR', 'Admin Status Fehler', NULL),
(14307, 4, 'NAV_TOGGLE', 'Zeige Navigation', NULL),
(14308, 4, 'NAV_VIEWER', 'Viewer', NULL),
(14309, 4, 'NAV_ASSIGNER', 'Zuweiser', NULL),
(14310, 4, 'NAV_BANS', 'Banns', NULL),
(14311, 4, 'NAV_RULES', 'Regeln', NULL),
(14312, 4, 'NAV_FAQ', 'FAQ', NULL),
(14313, 4, 'NAV_ACCOUNT_LOGIN', 'Einloggen', NULL),
(14314, 4, 'NAV_ACCOUNT_LOGOUT', 'Ausloggen', NULL),
(14315, 4, 'VIEWER_TITLE', 'Serverviewer', NULL),
(14316, 4, 'VIEWER_PANEL_TITLE', 'Serverviewer', NULL),
(14317, 4, 'VIEWER_SHOW_EMPTY', 'Zeige leere Channel', NULL),
(14318, 4, 'VIEWER_HIDE_EMPTY', 'Verberge leere Channel', NULL),
(14319, 4, 'VIEWER_TIP_ALERT', 'Klicke auf einen Channel um ihn zu joinen. Fahre über einen Benutzer um seine Info zu sehen.', NULL),
(14320, 4, 'ARIA_CLOSE', 'Schließen', NULL),
(14321, 4, 'VIEWER_ERROR', 'Viewer Fehler', NULL),
(14322, 4, 'VIEWER_CONNECTION_CONFIRMATION', 'Willst du diesen Channel betreten?', NULL),
(14323, 4, 'VIEWER_CLIENT_LASTACTIVE', 'Zuletzt aktiv:', NULL),
(14324, 4, 'VIEWER_CLIENT_ONLINE', 'Onlinezeit:', NULL),
(14325, 4, 'VIEWER_CLIENT_JOINED', 'Erste Verbindung:', NULL),
(14326, 4, 'VIEWER_CLIENT_TITLE', 'Benutzerinfo', NULL),
(14327, 4, 'VIEWER_SERVER_ICON', 'Servericon', NULL),
(14328, 4, 'VIEWER_DEFAULT_CHANNEL', 'Standard Channel', NULL),
(14329, 4, 'VIEWER_CHANNEL_UNSUB1', ', nicht abboniert', NULL),
(14330, 4, 'VIEWER_CHANNEL_OCCUPIED', 'Voll belegt', NULL),
(14331, 4, 'VIEWER_CHANNEL_PASSWORD', 'Passwort geschützt.', NULL),
(14332, 4, 'VIEWER_CHANNEL_UNSUB2', 'Nicht abboniert', NULL),
(14333, 4, 'VIEWER_CHANNEL_ICON', 'Channelicon', NULL),
(14334, 4, 'VIEWER_CHANNEL_MODERATED', 'Moderiert', NULL),
(14335, 4, 'VIEWER_CHANNEL_MUSIC_CODED', 'Musikcodec', NULL),
(14336, 4, 'VIEWER_CLIENT_AWAY', 'Abwesend', NULL),
(14337, 4, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sound deaktiviert', NULL),
(14338, 4, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Stummgeschaltet', NULL),
(14339, 4, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon deaktiviert', NULL),
(14340, 4, 'VIEWER_CLIENT_MIC_MUTED', 'Stumm', NULL),
(14341, 4, 'VIEWER_CLIENT_COMMANDER', 'Channel Commander', NULL),
(14342, 4, 'VIEWER_CLIENT_ICON', 'Clienticon', NULL),
(14343, 4, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Gesprächsleiter', NULL),
(14344, 4, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Talkpower erteilt', NULL),
(14345, 4, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Fehlende Talkpower', NULL),
(14346, 4, 'ASSIGNER_NOT_LOGGED_IN', 'Logge dich ein um den Gruppenzuweiser nutzen zu können.', NULL),
(14347, 4, 'ASSIGNER_LOGIN_BUTTON', 'Einloggen', NULL),
(14348, 4, 'ASSIGNER_SAVE_BUTTON', 'Speichern', NULL),
(14349, 4, 'ASSIGNER_INVALID_GROUPS', 'Falsche Gruppeneinstellungen', NULL),
(14350, 4, 'ASSIGNER_NOT_CONFIGURED', 'Gruppenzuweiser wurde nicht vom Webseitenadministrator konfiguriert.', NULL),
(14351, 4, 'ASSIGNER_SAVE_SUCCESS', 'Deine Gruppen wurden aktualisiert', NULL),
(14352, 4, 'ASSIGNER_SAVE_ERROR', 'Fehler beim Gruppen ändern', NULL),
(14353, 4, 'ASSIGNER_SAVE_NO_CHANGE', 'Es wurden keine Änderungen vorgenommen', NULL),
(14354, 5, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Нямате нито една от необходимите групи. Не можете да използвате добавяне на ранг.', NULL),
(14355, 5, 'DATE_FORMAT', 'd.m.Y', NULL),
(14356, 5, 'TIME_FORMAT', 'H:i', NULL),
(14357, 5, 'BANS_HEADER_TARGET', 'забрана', NULL),
(14358, 5, 'AUTHORS', 'toster234 <toster234@ts-24.pro>', NULL),
(14359, 5, 'COOKIEALERT_MESSAGE', '<b>Харесвате ли бисквитки?</b> &#x1F36A; Използваме „бисквитки“, за да гарантираме най-доброто преживяване на нашия уебсайт. <a href=\"https://bg.wikipedia.org/wiki/HTTP-%D0%B1%D0%B8%D1%81%D0%BA%D0%B2%D0%B8%D1%82%D0%BA%D0%B0\" target=\"_blank\">Научете повече</a>', NULL),
(14360, 5, 'COOKIEALERT_AGREE', 'съгласен съм', NULL),
(14361, 5, 'OUTDATED_DATA', '<b>Внимание!</b> Някои данни не могат да бъдат получени сега. Показват се остарели данни от {0}.', NULL),
(14362, 5, 'SHOW_PROBLEMS', 'Показване на проблеми', NULL),
(14363, 5, 'PROBLEMS_DESCRIPTION', 'Проблеми, възникнали при свързването със сървъра на TeamSpeak', NULL),
(14364, 5, 'NO_JAVASCRIPT_ENABLED', 'Този уебсайт няма да работи без<a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript активиран</a>.', NULL),
(14365, 5, 'CANNOT_GET_DATA', 'Данните за \"{0}\"! Моля, свържете се със собственика на уебсайта.', NULL),
(14366, 5, 'NO_REASON_SET', '<b>(без определена причина)</b>', NULL),
(14367, 5, 'BANS_HEADER_REASON', 'причина', NULL),
(14368, 5, 'BANS_HEADER_INVOKER', 'Забранен от', NULL),
(14369, 5, 'BANS_HEADER_BANDATE', 'Дата на забрана', NULL),
(14370, 5, 'BANS_HEADER_EXPIRES', 'Изтича', NULL),
(14371, 5, 'DATATABLES_LANGUAGE_NAME', 'Bulgarian', NULL),
(14372, 5, 'BANS_NEVEREXPIRES', 'никога', NULL),
(14373, 5, 'STATUS_ADDRESS', 'адрес:', NULL),
(14374, 5, 'STATUS_CLIENTS_ONLINE', 'Онлайн:', NULL),
(14375, 5, 'STATUS_RESERVED_SLOTS', '{0} запазени слотове', NULL),
(14376, 5, 'STATUS_TOP_ONLINE', 'Топ онлайн:', NULL),
(14377, 5, 'STATUS_TOP_ONLINE_DESC', 'Постигнато на {0}', NULL),
(14378, 5, 'STATUS_UPTIME', 'Uptime:', NULL),
(14379, 5, 'STATUS_VERSION', 'версия:', NULL),
(14380, 5, 'STATUS_VERSION_DESC', '{0} за {1}', NULL),
(14381, 5, 'STATUS_PING', 'Avg. ping:', NULL),
(14382, 5, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(14383, 5, 'STATUS_ERROR', 'Състоянието на сървъра не може да бъде извлечено', NULL),
(14384, 5, 'STATUS_PANEL_TITLE', 'Състояние на сървъра', NULL),
(14385, 5, 'MOMENTJS_LANG', 'bg', NULL),
(14386, 5, 'LOGIN_CONFIRMATION_CODE', 'Здравейте, тук е кодът ви за потвърждение, с който да влезете: [b]{0}[/b]', NULL),
(14387, 5, 'UNSUPPORTED_BROWSER', 'Вашият браузър не се поддържа. Моля, преминете към последната версия на Chrome, Firefox, Safari или Edge, за да използвате този уебсайт.', NULL),
(14388, 5, 'DATATABLES_PLACEHOLDER_SEARCH', 'Търсене...', NULL),
(14389, 5, 'WEBSITE_TITLE', ' | TS-website Bulgarian Language', NULL),
(14390, 5, 'ADMIN_STATUS_ONLINE', 'Онлайн', NULL),
(14391, 5, 'ADMIN_STATUS_AWAY', 'далеч', NULL),
(14392, 5, 'ADMIN_STATUS_OFFLINE', 'Извън линия', NULL),
(14393, 5, 'ADMIN_STATUS_EMPTY_GROUP', 'Нищо за показване', NULL),
(14394, 5, 'ADMIN_STATUS_EMPTY_STATUS', 'Състоянието на администратора е празно', NULL),
(14395, 5, 'ASSIGNER_PANEL_TITLE', 'Възложител на група', NULL),
(14396, 5, 'ASSIGNER_TITLE', 'Възложител на група', NULL),
(14397, 5, 'BANS_EMPTY', 'списък с блокове е празен', NULL),
(14398, 5, 'BANS_TITLE', 'списък с блокове', NULL),
(14399, 5, 'BANS_PANEL_TITLE', 'списък с блокове', NULL),
(14400, 5, 'BANS_BANNED_ALERT_TITLE', 'Вашият IP е забранен от {0}', NULL),
(14401, 5, 'BANS_BANNED_ALERT_REASON', 'причина: {0}', NULL),
(14402, 5, 'BANS_VIEW_MORE_TIP', 'Кликнете върху реда, за да видите повече подробности за забраната', NULL),
(14403, 5, 'RULES_TITLE', 'правилник', NULL),
(14404, 5, 'RULES_PANEL_TITLE', 'правилник', NULL),
(14405, 5, 'FAQ_COPY_LINK', 'Копирайте връзката към този отговор', NULL),
(14406, 5, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(14407, 5, 'FAQ_TITLE', 'FAQ', NULL),
(14408, 5, 'FAQ_COPY_LINK_SUCCESS', 'Копирани!', NULL),
(14409, 5, 'FAQ_COPY_LINK_ERROR', 'Грешка!', NULL),
(14410, 5, 'HOME_TITLE', 'Новини', NULL),
(14411, 5, 'HOME_PANEL_TITLE', 'Новини', NULL),
(14412, 5, 'HOME_EMPTY', 'Няма налични новини в този момент', NULL),
(14413, 5, 'HOME_INVALID_PAGE', 'Невалиден номер на страница', NULL),
(14414, 5, 'HOME_PREVIOUS_NEWS', 'предишен', NULL),
(14415, 5, 'HOME_NEXT_NEWS', 'Следващия', NULL),
(14416, 5, 'ADMIN_STATUS_PANEL_TITLE', 'Статус на администратор', NULL),
(14417, 5, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Скриване на администраторите в офлайн режим', NULL),
(14418, 5, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Показване на администратори в офлайн режим', NULL),
(14419, 5, 'ADMIN_STATUS_ERROR', 'Грешка в състоянието на администратора', NULL),
(14420, 5, 'NAV_TOGGLE', 'Превключване на навигацията', NULL),
(14421, 5, 'NAV_VIEWER', 'Преглед', NULL),
(14422, 5, 'NAV_ASSIGNER', 'Възложител', NULL),
(14423, 5, 'NAV_BANS', 'Забраните', NULL),
(14424, 5, 'NAV_RULES', 'правилник', NULL),
(14425, 5, 'NAV_FAQ', 'FAQ', NULL),
(14426, 5, 'NAV_ACCOUNT_LOGIN', 'Влизам', NULL),
(14427, 5, 'NAV_ACCOUNT_LOGOUT', 'Излез от профила си', NULL),
(14428, 5, 'VIEWER_TITLE', 'Преглед на сървъра', NULL),
(14429, 5, 'VIEWER_PANEL_TITLE', 'Преглед на сървъра', NULL),
(14430, 5, 'VIEWER_SHOW_EMPTY', 'Показване на празни канали', NULL),
(14431, 5, 'VIEWER_HIDE_EMPTY', 'Скриване на празните канали', NULL),
(14432, 5, 'VIEWER_TIP_ALERT', 'Кликнете върху канал, за да се присъедините към него. Задръжте курсора на мишката върху потребител, за да проверите информацията им', NULL),
(14433, 5, 'ARIA_CLOSE', 'Близо', NULL),
(14434, 5, 'VIEWER_ERROR', 'Грешка в браузъра', NULL),
(14435, 5, 'VIEWER_CONNECTION_CONFIRMATION', 'Искате ли да се свържете с този канал?', NULL),
(14436, 5, 'VIEWER_CLIENT_LASTACTIVE', 'Последна активна:', NULL),
(14437, 5, 'VIEWER_CLIENT_ONLINE', 'Онлайн време:', NULL),
(14438, 5, 'VIEWER_CLIENT_JOINED', 'Първо се присъединиха:', NULL),
(14439, 5, 'VIEWER_CLIENT_TITLE', 'Информация за клиента', NULL),
(14440, 5, 'VIEWER_SERVER_ICON', 'Икона на сървъра', NULL),
(14441, 5, 'VIEWER_DEFAULT_CHANNEL', 'Канал по подразбиране', NULL),
(14442, 5, 'VIEWER_CHANNEL_UNSUB1', ', отписахте', NULL),
(14443, 5, 'VIEWER_CHANNEL_OCCUPIED', 'Напълно зает', NULL),
(14444, 5, 'VIEWER_CHANNEL_PASSWORD', 'Защитен с парола', NULL),
(14445, 5, 'VIEWER_CHANNEL_UNSUB2', 'отписахте', NULL),
(14446, 5, 'VIEWER_CHANNEL_ICON', 'Икона на канал', NULL),
(14447, 5, 'VIEWER_CHANNEL_MODERATED', 'Модератор', NULL),
(14448, 5, 'VIEWER_CHANNEL_MUSIC_CODED', 'Музикален кодек', NULL),
(14449, 5, 'VIEWER_CLIENT_AWAY', 'далеч', NULL),
(14450, 5, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Звукът е деактивиран', NULL),
(14451, 5, 'VIEWER_CLIENT_OUTPUT_MUTED', 'оглуши', NULL),
(14452, 5, 'VIEWER_CLIENT_MIC_DISABLED', 'Микрофонът е деактивиран', NULL),
(14453, 5, 'VIEWER_CLIENT_MIC_MUTED', 'Спряно', NULL),
(14454, 5, 'VIEWER_CLIENT_COMMANDER', 'Командир на канала', NULL),
(14455, 5, 'VIEWER_CLIENT_ICON', 'Икона на клиента', NULL),
(14456, 5, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Говорител с приоритет', NULL),
(14457, 5, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Говори се за власт', NULL),
(14458, 5, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недостатъчна мощност', NULL),
(14459, 5, 'ASSIGNER_NOT_LOGGED_IN', 'Влезте в системата, преди да използвате групата', NULL),
(14460, 5, 'ASSIGNER_LOGIN_BUTTON', 'Влизам', NULL),
(14461, 5, 'ASSIGNER_SAVE_BUTTON', 'Запази', NULL),
(14462, 5, 'ASSIGNER_INVALID_GROUPS', 'Невалидни настройки на групата', NULL),
(14463, 5, 'ASSIGNER_NOT_CONFIGURED', 'Груповият разпоредител не се конфигурира от администратора на сайта', NULL),
(14464, 5, 'ASSIGNER_SAVE_SUCCESS', 'Групите ви бяха актуализирани', NULL),
(14465, 5, 'ASSIGNER_SAVE_ERROR', 'Грешка при промяна на групата', NULL),
(14466, 5, 'ASSIGNER_SAVE_NO_CHANGE', 'Не са направени промени', NULL),
(14467, 6, 'DATE_FORMAT', 'd.m.Y', NULL),
(14468, 6, 'TIME_FORMAT', 'H:i', NULL),
(14469, 6, 'BANS_HEADER_TARGET', 'Baneo', NULL),
(14470, 6, 'AUTHORS', 'NOX <nox@talkers.pro>', NULL),
(14471, 6, 'COOKIEALERT_MESSAGE', '<b>¿Te gustan las cookies?</b> &#x1F36A; Utilizamos cookies para asegurarnos de que obtengas la mejor experiencia en nuestro sitio web.  <a href=\"https://support.mozilla.org/es/kb/cookies-informacion-que-los-sitios-web-guardan-en-\" target=\"_blank\">Más información</a>', NULL),
(14472, 6, 'COOKIEALERT_AGREE', 'Estoy de acuerdo', NULL),
(14473, 6, 'OUTDATED_DATA', '<b>¡Aviso!</b> No se puede obtener información en este momento. Mostrando datos obsoletos de {0}.', NULL),
(14474, 6, 'SHOW_PROBLEMS', 'Mostrar problemas', NULL),
(14475, 6, 'PROBLEMS_DESCRIPTION', 'Problemas encontrados al conectarse al servidor de TeamSpeak', NULL),
(14476, 6, 'NO_JAVASCRIPT_ENABLED', 'Este sitio web no funcionará sin <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript activado</a>.', NULL),
(14477, 6, 'CANNOT_GET_DATA', '¡No se pueden obtener datos de \"{0}\"! Por favor, póngase en contacto con el propietario del sitio web.', NULL),
(14478, 6, 'NO_REASON_SET', '<b>(sin razón)</b>', NULL),
(14479, 6, 'BANS_HEADER_REASON', 'Razón', NULL),
(14480, 6, 'BANS_HEADER_INVOKER', 'Baneado por', NULL),
(14481, 6, 'BANS_HEADER_BANDATE', 'Fecha de baneo', NULL),
(14482, 6, 'BANS_HEADER_EXPIRES', 'Expiración', NULL),
(14483, 6, 'DATATABLES_LANGUAGE_NAME', 'Spanish', NULL),
(14484, 6, 'BANS_NEVEREXPIRES', 'Nunca', NULL),
(14485, 6, 'STATUS_ADDRESS', 'Dirección:', NULL),
(14486, 6, 'STATUS_CLIENTS_ONLINE', 'En línea:', NULL),
(14487, 6, 'STATUS_RESERVED_SLOTS', '{0} slots reservados', NULL),
(14488, 6, 'STATUS_TOP_ONLINE', 'Top en línea:', NULL),
(14489, 6, 'STATUS_TOP_ONLINE_DESC', 'Archivado en {0}', NULL),
(14490, 6, 'STATUS_UPTIME', 'Tiempo activo:', NULL),
(14491, 6, 'STATUS_VERSION', 'Versión:', NULL),
(14492, 6, 'STATUS_VERSION_DESC', '{0} en {1}', NULL),
(14493, 6, 'STATUS_PING', 'Ping promedio:', NULL),
(14494, 6, 'STATUS_PACKETLOSS', 'Pérdida de paquetes:', NULL),
(14495, 6, 'STATUS_ERROR', 'No se puede recuperar el estado del servidor', NULL),
(14496, 6, 'STATUS_PANEL_TITLE', 'Estado del servidor', NULL),
(14497, 6, 'MOMENTJS_LANG', 'es', NULL),
(14498, 6, 'LOGIN_CONFIRMATION_CODE', 'Hola, aquí tienes tu código de confirmación para iniciar sesión: [b]{0}[/b]', NULL),
(14499, 6, 'UNSUPPORTED_BROWSER', 'Tu navegador no es compatible. Cambia a la última versión de Chrome, Firefox, Safari o Edge para usar este sitio web.', NULL),
(14500, 6, 'DATATABLES_PLACEHOLDER_SEARCH', 'Buscar...', NULL),
(14501, 6, 'WEBSITE_TITLE', ' | TS-website idioma en Inglés', NULL),
(14502, 6, 'ADMIN_STATUS_ONLINE', 'En línea', NULL),
(14503, 6, 'ADMIN_STATUS_AWAY', 'AFK', NULL),
(14504, 6, 'ADMIN_STATUS_OFFLINE', 'Desconectado', NULL),
(14505, 6, 'ADMIN_STATUS_EMPTY_GROUP', 'Nada que mostrar', NULL),
(14506, 6, 'ADMIN_STATUS_EMPTY_STATUS', 'El estado de administrador está vacío', NULL),
(14507, 6, 'ASSIGNER_PANEL_TITLE', 'Selector de grupo', NULL),
(14508, 6, 'ASSIGNER_TITLE', 'Selector de grupo', NULL),
(14509, 6, 'BANS_EMPTY', 'La lista de baneados está vacía', NULL),
(14510, 6, 'BANS_TITLE', 'Lista de baneados', NULL),
(14511, 6, 'BANS_PANEL_TITLE', 'Lista de baneados', NULL),
(14512, 6, 'BANS_BANNED_ALERT_TITLE', 'Tu IP ha sido baneada por {0}', NULL),
(14513, 6, 'BANS_BANNED_ALERT_REASON', 'Razón: {0}', NULL),
(14514, 6, 'BANS_VIEW_MORE_TIP', 'Haga clic en una fila para ver más detalles sobre un baneo', NULL),
(14515, 6, 'RULES_TITLE', 'Reglas', NULL),
(14516, 6, 'RULES_PANEL_TITLE', 'Reglas', NULL),
(14517, 6, 'FAQ_COPY_LINK', 'Copiar enlace a esa respuesta', NULL),
(14518, 6, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(14519, 6, 'FAQ_TITLE', 'FAQ', NULL),
(14520, 6, 'FAQ_COPY_LINK_SUCCESS', '¡Copiado!', NULL),
(14521, 6, 'FAQ_COPY_LINK_ERROR', '¡Error!', NULL),
(14522, 6, 'HOME_TITLE', 'Noticias', NULL),
(14523, 6, 'HOME_PANEL_TITLE', 'Noticias', NULL),
(14524, 6, 'HOME_EMPTY', 'No hay noticias disponibles en este momento.', NULL),
(14525, 6, 'HOME_INVALID_PAGE', 'Número de página inválido', NULL),
(14526, 6, 'HOME_PREVIOUS_NEWS', 'Anterior', NULL),
(14527, 6, 'HOME_NEXT_NEWS', 'Siguiente', NULL),
(14528, 6, 'ADMIN_STATUS_PANEL_TITLE', 'Estado administración', NULL),
(14529, 6, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Ocultar administradores sin conexión', NULL),
(14530, 6, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostrar administradores sin conexión', NULL),
(14531, 6, 'ADMIN_STATUS_ERROR', 'Error de estado de la administración', NULL),
(14532, 6, 'NAV_TOGGLE', 'Alternar la navegación', NULL),
(14533, 6, 'NAV_VIEWER', 'Servidor', NULL),
(14534, 6, 'NAV_ASSIGNER', 'Grupos', NULL),
(14535, 6, 'NAV_BANS', 'Baneados', NULL),
(14536, 6, 'NAV_RULES', 'Reglas', NULL),
(14537, 6, 'NAV_FAQ', 'FAQ', NULL),
(14538, 6, 'NAV_ACCOUNT_LOGIN', 'Iniciar sesión', NULL),
(14539, 6, 'NAV_ACCOUNT_LOGOUT', 'Salir', NULL),
(14540, 6, 'VIEWER_TITLE', 'Ver servidor', NULL),
(14541, 6, 'VIEWER_PANEL_TITLE', 'Visor del servidor', NULL),
(14542, 6, 'VIEWER_SHOW_EMPTY', 'Mostrar canales vacíos', NULL),
(14543, 6, 'VIEWER_HIDE_EMPTY', 'Ocultar canales vacíos', NULL),
(14544, 6, 'VIEWER_TIP_ALERT', 'Haz clic en un canal para unirte a él. Coloca el cursor sobre un usuario para comprobar su información.', NULL),
(14545, 6, 'ARIA_CLOSE', 'Cerrar', NULL),
(14546, 6, 'VIEWER_ERROR', 'Error del visor', NULL),
(14547, 6, 'VIEWER_CONNECTION_CONFIRMATION', '¿Quieres conectarte a este canal?', NULL),
(14548, 6, 'VIEWER_CLIENT_LASTACTIVE', 'Última actividad:', NULL),
(14549, 6, 'VIEWER_CLIENT_ONLINE', 'Tiempo en línea:', NULL),
(14550, 6, 'VIEWER_CLIENT_JOINED', 'Primera unión:', NULL),
(14551, 6, 'VIEWER_CLIENT_TITLE', 'Info cliente', NULL),
(14552, 6, 'VIEWER_SERVER_ICON', 'Icono del servidor', NULL),
(14553, 6, 'VIEWER_DEFAULT_CHANNEL', 'Canal por defecto', NULL),
(14554, 6, 'VIEWER_CHANNEL_UNSUB1', ', sin suscripción', NULL),
(14555, 6, 'VIEWER_CHANNEL_OCCUPIED', 'Totalmente ocupado', NULL),
(14556, 6, 'VIEWER_CHANNEL_PASSWORD', 'Contraseña protegida', NULL),
(14557, 6, 'VIEWER_CHANNEL_UNSUB2', 'Sin suscripción', NULL),
(14558, 6, 'VIEWER_CHANNEL_ICON', 'Icono del canal', NULL),
(14559, 6, 'VIEWER_CHANNEL_MODERATED', 'Moderado', NULL),
(14560, 6, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec de música', NULL),
(14561, 6, 'VIEWER_CLIENT_AWAY', 'AFK', NULL),
(14562, 6, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sonido desactivado', NULL),
(14563, 6, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Sin auriculares', NULL),
(14564, 6, 'VIEWER_CLIENT_MIC_DISABLED', 'Micrófono desactivado', NULL),
(14565, 6, 'VIEWER_CLIENT_MIC_MUTED', 'Muteado', NULL),
(14566, 6, 'VIEWER_CLIENT_COMMANDER', 'Dueño del canal', NULL),
(14567, 6, 'VIEWER_CLIENT_ICON', 'Icono del cliente', NULL),
(14568, 6, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Voz prioritaria', NULL),
(14569, 6, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Permiso para hablar concedido', NULL),
(14570, 6, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Permiso insuficiente para hablar', NULL),
(14571, 6, 'ASSIGNER_NOT_LOGGED_IN', 'Inicia sesión antes de usar el selector de grupo', NULL),
(14572, 6, 'ASSIGNER_LOGIN_BUTTON', 'Iniciar sesión', NULL),
(14573, 6, 'ASSIGNER_SAVE_BUTTON', 'Guardar', NULL),
(14574, 6, 'ASSIGNER_INVALID_GROUPS', 'Configuración de grupo no válida', NULL),
(14575, 6, 'ASSIGNER_NOT_CONFIGURED', 'El administrador del sitio web no configura el asignador de grupo', NULL),
(14576, 6, 'ASSIGNER_SAVE_SUCCESS', 'Tus grupos han sido actualizados.', NULL),
(14577, 6, 'ASSIGNER_SAVE_ERROR', 'Error de cambio de grupo', NULL),
(14578, 6, 'ASSIGNER_SAVE_NO_CHANGE', 'No se han realizado cambios', NULL),
(14579, 7, 'DATE_FORMAT', 'd.m.Y', NULL),
(14580, 7, 'TIME_FORMAT', 'H:i', NULL),
(14581, 7, 'BANS_HEADER_TARGET', 'Бан', NULL),
(14582, 7, 'AUTHORS', 'kidi <admin@goodgame.by>', NULL),
(14583, 7, 'COOKIEALERT_MESSAGE', '<b>Вам нравятся куки?</b>&#x1F36A; Мы используем куки что бы обеспечить наилучший опыт на нашем вебсайте. <a href=\"https://support.mozilla.org/ru/kb/kuki-informaciya-kotoruyu-veb-sajty-hranyat-na-vas\" target=\"_blank\">Узнать больше</a>', NULL),
(14584, 7, 'COOKIEALERT_AGREE', 'Я согласен', NULL),
(14585, 7, 'OUTDATED_DATA', '<b>Внимание!</b> Не удалось получить актуальную информацию с сервера. Отображается информация {0}', NULL),
(14586, 7, 'SHOW_PROBLEMS', 'Показать проблемы', NULL),
(14587, 7, 'PROBLEMS_DESCRIPTION', 'При подключении к серверу TeamSpeak произошли ошибки', NULL),
(14588, 7, 'NO_JAVASCRIPT_ENABLED', 'Данный сайт не будет работать при отключенном <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript</a>', NULL),
(14589, 7, 'CANNOT_GET_DATA', 'Не удалось получить данные для модуля \"{0}\"! Пожалуйста свяжитесь с владельцем сайта.', NULL),
(14590, 7, 'NO_REASON_SET', '<b>(причина не указана)</b>', NULL),
(14591, 7, 'BANS_HEADER_REASON', 'Причина', NULL),
(14592, 7, 'BANS_HEADER_INVOKER', 'Забанил', NULL),
(14593, 7, 'BANS_HEADER_BANDATE', 'Бан создан', NULL),
(14594, 7, 'BANS_HEADER_EXPIRES', 'Истекает', NULL),
(14595, 7, 'DATATABLES_LANGUAGE_NAME', 'Russian', NULL),
(14596, 7, 'BANS_NEVEREXPIRES', 'Никогда', NULL),
(14597, 7, 'STATUS_ADDRESS', 'Адрес:', NULL),
(14598, 7, 'STATUS_CLIENTS_ONLINE', 'Онлайн:', NULL),
(14599, 7, 'STATUS_RESERVED_SLOTS', '{0} зарезервировано', NULL),
(14600, 7, 'STATUS_TOP_ONLINE', 'Макс. онлайн:', NULL),
(14601, 7, 'STATUS_TOP_ONLINE_DESC', 'Достигнут {0}', NULL),
(14602, 7, 'STATUS_UPTIME', 'Аптайм:', NULL),
(14603, 7, 'STATUS_VERSION', 'Версия:', NULL),
(14604, 7, 'STATUS_VERSION_DESC', '{0} на {1}', NULL),
(14605, 7, 'STATUS_PING', 'Средн. пинг:', NULL),
(14606, 7, 'STATUS_PACKETLOSS', 'Потери пакетов:', NULL),
(14607, 7, 'STATUS_ERROR', 'Невозможно получить статус сервера', NULL),
(14608, 7, 'STATUS_PANEL_TITLE', 'Статус сервера', NULL),
(14609, 7, 'MOMENTJS_LANG', 'ru', NULL),
(14610, 7, 'LOGIN_CONFIRMATION_CODE', 'Приветствуем! Ваш код подтверждения для авторизации: [b]{0}[/b]', NULL),
(14611, 7, 'UNSUPPORTED_BROWSER', 'Ваш браузер не поддерживается. Пожалуйста, установите Chrome, Firefox, Safari или Edge.', NULL),
(14612, 7, 'DATATABLES_PLACEHOLDER_SEARCH', 'Поиск...', NULL),
(14613, 7, 'WEBSITE_TITLE', ' | Русский язык TS-website', NULL),
(14614, 7, 'ADMIN_STATUS_ONLINE', 'Онлайн', NULL),
(14615, 7, 'ADMIN_STATUS_AWAY', 'Отошёл', NULL),
(14616, 7, 'ADMIN_STATUS_OFFLINE', 'Оффлайн', NULL),
(14617, 7, 'ADMIN_STATUS_EMPTY_GROUP', 'Нечего показывать', NULL),
(14618, 7, 'ADMIN_STATUS_EMPTY_STATUS', 'Статус администратора пуст', NULL),
(14619, 7, 'ASSIGNER_PANEL_TITLE', 'Группы', NULL),
(14620, 7, 'ASSIGNER_TITLE', 'Менеджер групп', NULL),
(14621, 7, 'BANS_EMPTY', 'Список банов пуст', NULL),
(14622, 7, 'BANS_TITLE', 'Баны', NULL),
(14623, 7, 'BANS_PANEL_TITLE', 'Баны', NULL),
(14624, 7, 'BANS_BANNED_ALERT_TITLE', 'Ваш IP забанен администратором {0}', NULL),
(14625, 7, 'BANS_BANNED_ALERT_REASON', 'Причина: {0}', NULL),
(14626, 7, 'BANS_VIEW_MORE_TIP', 'Нажмите на строку для отображения деталей о бане', NULL),
(14627, 7, 'RULES_TITLE', 'Правила', NULL),
(14628, 7, 'RULES_PANEL_TITLE', 'Правила', NULL),
(14629, 7, 'FAQ_COPY_LINK', 'Скопировать ссылку на этот ответ', NULL),
(14630, 7, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(14631, 7, 'FAQ_TITLE', 'FAQ', NULL),
(14632, 7, 'FAQ_COPY_LINK_SUCCESS', 'Скопировано!', NULL),
(14633, 7, 'FAQ_COPY_LINK_ERROR', 'Ошибка!', NULL),
(14634, 7, 'HOME_TITLE', 'Новости', NULL),
(14635, 7, 'HOME_PANEL_TITLE', 'Новости', NULL),
(14636, 7, 'HOME_EMPTY', 'На данный момент нет новостей', NULL),
(14637, 7, 'HOME_INVALID_PAGE', 'Неверный номер страницы', NULL),
(14638, 7, 'HOME_PREVIOUS_NEWS', 'Назад', NULL),
(14639, 7, 'HOME_NEXT_NEWS', 'Вперёд', NULL),
(14640, 7, 'ADMIN_STATUS_PANEL_TITLE', 'Статус администрации', NULL),
(14641, 7, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Скрыть отключенных администраторов', NULL),
(14642, 7, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Показать отключенных администраторов', NULL),
(14643, 7, 'ADMIN_STATUS_ERROR', 'Ошибка статуса администратора', NULL),
(14644, 7, 'NAV_TOGGLE', 'Переключить навигацию', NULL),
(14645, 7, 'NAV_VIEWER', 'Обзор', NULL),
(14646, 7, 'NAV_ASSIGNER', 'Группы', NULL),
(14647, 7, 'NAV_BANS', 'Список банов', NULL),
(14648, 7, 'NAV_RULES', 'Правила', NULL),
(14649, 7, 'NAV_FAQ', 'FAQ', NULL),
(14650, 7, 'NAV_ACCOUNT_LOGIN', 'Войти', NULL),
(14651, 7, 'NAV_ACCOUNT_LOGOUT', 'Выйти', NULL),
(14652, 7, 'VIEWER_TITLE', 'Обзор сервера', NULL),
(14653, 7, 'VIEWER_PANEL_TITLE', 'Обзор сервера', NULL),
(14654, 7, 'VIEWER_SHOW_EMPTY', 'Показать пустые каналы', NULL),
(14655, 7, 'VIEWER_HIDE_EMPTY', 'Скрыть пустые каналы', NULL),
(14656, 7, 'VIEWER_TIP_ALERT', 'Для входа в канал нажмите на него. Наведите курсор над пользователем для отображения информации', NULL),
(14657, 7, 'ARIA_CLOSE', 'Закрыть', NULL),
(14658, 7, 'VIEWER_ERROR', 'Ошибка при обзоре сервера', NULL),
(14659, 7, 'VIEWER_CONNECTION_CONFIRMATION', 'Вы хотите войти в этот канал?', NULL),
(14660, 7, 'VIEWER_CLIENT_LASTACTIVE', 'Был активен:', NULL),
(14661, 7, 'VIEWER_CLIENT_ONLINE', 'Время онлайн:', NULL),
(14662, 7, 'VIEWER_CLIENT_JOINED', 'Первое подключение:', NULL),
(14663, 7, 'VIEWER_CLIENT_TITLE', 'Информация о клиенте', NULL),
(14664, 7, 'VIEWER_SERVER_ICON', 'Иконка сервера', NULL),
(14665, 7, 'VIEWER_DEFAULT_CHANNEL', 'Стандартный канал', NULL),
(14666, 7, 'VIEWER_CHANNEL_UNSUB1', ', не подписан', NULL),
(14667, 7, 'VIEWER_CHANNEL_OCCUPIED', 'Заполнен', NULL),
(14668, 7, 'VIEWER_CHANNEL_PASSWORD', 'Защищен паролем', NULL),
(14669, 7, 'VIEWER_CHANNEL_UNSUB2', 'Не подписан', NULL),
(14670, 7, 'VIEWER_CHANNEL_ICON', 'Иконка канала', NULL),
(14671, 7, 'VIEWER_CHANNEL_MODERATED', 'Модерируемый', NULL),
(14672, 7, 'VIEWER_CHANNEL_MUSIC_CODED', 'Opus для музыки', NULL),
(14673, 7, 'VIEWER_CLIENT_AWAY', 'Отошёл', NULL),
(14674, 7, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Звук отключён', NULL),
(14675, 7, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Приглушен', NULL),
(14676, 7, 'VIEWER_CLIENT_MIC_DISABLED', 'Микрофон отключён', NULL),
(14677, 7, 'VIEWER_CLIENT_MIC_MUTED', 'Заглушен', NULL),
(14678, 7, 'VIEWER_CLIENT_COMMANDER', 'Командир канала', NULL),
(14679, 7, 'VIEWER_CLIENT_ICON', 'Иконка клиента', NULL),
(14680, 7, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Приоритет голоса', NULL),
(14681, 7, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Право голоса получено', NULL),
(14682, 7, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недостаточно прав голоса', NULL),
(14683, 7, 'ASSIGNER_NOT_LOGGED_IN', 'Авторизуйтесь перед использованием менеджера групп', NULL),
(14684, 7, 'ASSIGNER_LOGIN_BUTTON', 'Войти', NULL),
(14685, 7, 'ASSIGNER_SAVE_BUTTON', 'Сохранить', NULL),
(14686, 7, 'ASSIGNER_INVALID_GROUPS', 'Неверные настройки групп', NULL),
(14687, 7, 'ASSIGNER_NOT_CONFIGURED', 'Менеджер групп не был настроен администратором сайта', NULL),
(14688, 7, 'ASSIGNER_SAVE_SUCCESS', 'Ваши группы были обновлены', NULL),
(14689, 7, 'ASSIGNER_SAVE_ERROR', 'Ошибка при изменении группы', NULL),
(14690, 7, 'ASSIGNER_SAVE_NO_CHANGE', 'Изменения не были сохранены', NULL),
(14691, 8, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Je hebt geen van de vereiste groepen. Je kan niet de groep toewijzer gebruiken,', NULL),
(14692, 8, 'DATE_FORMAT', 'd.m.Y', NULL),
(14693, 8, 'TIME_FORMAT', 'H:i', NULL),
(14694, 8, 'BANS_HEADER_TARGET', 'Ban', NULL),
(14695, 8, 'AUTHORS', 'toster234 <toster234@ts-24.pro>\nT.S.', NULL),
(14696, 8, 'COOKIEALERT_MESSAGE', '<b>Houd je van cookies?</b> &#x1F36A; We gebruiken cookies om de hoogste kwaliteit van de services te garanderen. <a href=\"https://support.mozilla.org/nl/products/firefox/protect-your-privacy/cookies\" target=\"_blank\">Meer informatie</a>', NULL),
(14697, 8, 'COOKIEALERT_AGREE', 'Ik ben het ermee eens', NULL),
(14698, 8, 'OUTDATED_DATA', '<b>Uitkijken!</b> Sommige gegevens kunnen nu niet worden verkregen. Het laat verouderde gegevens zien {0}', NULL),
(14699, 8, 'SHOW_PROBLEMS', 'Toon problemen', NULL),
(14700, 8, 'PROBLEMS_DESCRIPTION', 'Problemen ondervonden tijdens het verbinden met de TeamSpeak Server', NULL),
(14701, 8, 'NO_JAVASCRIPT_ENABLED', 'Deze pagina zal niet werken zonder <a href=\"https://www.enable-javascript.com/nl/\" target=\"_blank\">JavaScript ingeschakeld</a>.', NULL),
(14702, 8, 'CANNOT_GET_DATA', 'Ik kan geen informatie downloaden over \"{0}\"! Neem contact op met de eigenaar van de site.', NULL),
(14703, 8, 'NO_REASON_SET', '<b>(Geen reden aangegeven)</b>', NULL),
(14704, 8, 'BANS_HEADER_REASON', 'Reden', NULL),
(14705, 8, 'BANS_HEADER_INVOKER', 'Gebanned door', NULL),
(14706, 8, 'BANS_HEADER_BANDATE', 'Ban datum', NULL),
(14707, 8, 'BANS_HEADER_EXPIRES', 'Vervalt', NULL),
(14708, 8, 'DATATABLES_LANGUAGE_NAME', 'Dutch', NULL),
(14709, 8, 'BANS_NEVEREXPIRES', 'Nooit', NULL),
(14710, 8, 'STATUS_ADDRESS', 'Adres:', NULL),
(14711, 8, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(14712, 8, 'STATUS_RESERVED_SLOTS', '{0} gereserveerde slots', NULL),
(14713, 8, 'STATUS_TOP_ONLINE', 'Meest online:', NULL),
(14714, 8, 'STATUS_TOP_ONLINE_DESC', 'Verkregen op {0}', NULL),
(14715, 8, 'STATUS_UPTIME', 'Tijd online:', NULL),
(14716, 8, 'STATUS_VERSION', 'Versie', NULL),
(14717, 8, 'STATUS_VERSION_DESC', '{0} op {1}', NULL),
(14718, 8, 'STATUS_PING', 'Gem. ping:', NULL),
(14719, 8, 'STATUS_PACKETLOSS', 'Gem. pakketverlies:', NULL),
(14720, 8, 'STATUS_ERROR', 'Fout bij laden van serverstatus', NULL),
(14721, 8, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(14722, 8, 'MOMENTJS_LANG', 'nl', NULL),
(14723, 8, 'LOGIN_CONFIRMATION_CODE', 'Hallo, hier is uw inlogbevestigingscode: [b]{0}[/b]', NULL),
(14724, 8, 'UNSUPPORTED_BROWSER', 'Uw browser wordt niet ondersteund. Installeer de nieuwste versie van Chrome, Firefox, Safari of Edge om deze site te gebruiken.', NULL),
(14725, 8, 'DATATABLES_PLACEHOLDER_SEARCH', 'Zoeken...', NULL),
(14726, 8, 'WEBSITE_TITLE', ' | TS-website Nederlandse Taal', NULL),
(14727, 8, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(14728, 8, 'ADMIN_STATUS_AWAY', 'Afwezig', NULL),
(14729, 8, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(14730, 8, 'ADMIN_STATUS_EMPTY_GROUP', 'Niets te tonen', NULL),
(14731, 8, 'ADMIN_STATUS_EMPTY_STATUS', 'Administratiestatus is leeg', NULL),
(14732, 8, 'ASSIGNER_PANEL_TITLE', 'Groepstoewijzer', NULL),
(14733, 8, 'ASSIGNER_TITLE', 'Groepstoewijzer', NULL),
(14734, 8, 'BANS_EMPTY', 'Banlijst is leeg', NULL),
(14735, 8, 'BANS_TITLE', 'Banlijst', NULL),
(14736, 8, 'BANS_PANEL_TITLE', 'Banlijst', NULL),
(14737, 8, 'BANS_BANNED_ALERT_TITLE', 'Uw IP is gebanned door {0}', NULL),
(14738, 8, 'BANS_BANNED_ALERT_REASON', 'Reden: {0}', NULL),
(14739, 8, 'BANS_VIEW_MORE_TIP', 'Klik op een rij om meer informatie over een ban te bekijken', NULL),
(14740, 8, 'RULES_TITLE', 'Reglement', NULL),
(14741, 8, 'RULES_PANEL_TITLE', 'Reglement', NULL),
(14742, 8, 'FAQ_COPY_LINK', 'Kopieer de link naar dit antwoord', NULL),
(14743, 8, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(14744, 8, 'FAQ_TITLE', 'FAQ', NULL),
(14745, 8, 'FAQ_COPY_LINK_SUCCESS', 'Gekopieerd!', NULL),
(14746, 8, 'FAQ_COPY_LINK_ERROR', 'Fout!', NULL),
(14747, 8, 'HOME_TITLE', 'Nieuws', NULL),
(14748, 8, 'HOME_PANEL_TITLE', 'Nieuws', NULL),
(14749, 8, 'HOME_EMPTY', 'Geen nieuws beschikbaar op dit moment', NULL),
(14750, 8, 'HOME_INVALID_PAGE', 'Ongeldig paginanummer', NULL),
(14751, 8, 'HOME_PREVIOUS_NEWS', 'Vorige', NULL),
(14752, 8, 'HOME_NEXT_NEWS', 'Volgende', NULL),
(14753, 8, 'ADMIN_STATUS_PANEL_TITLE', 'Administratieve status', NULL),
(14754, 8, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Verberg offline beheerders', NULL),
(14755, 8, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Toon offline beheerders', NULL),
(14756, 8, 'ADMIN_STATUS_ERROR', 'Beheerder status fout', NULL),
(14757, 8, 'NAV_TOGGLE', 'Navigatie (in/uit)schakelen', NULL),
(14758, 8, 'NAV_VIEWER', 'Bekijker', NULL),
(14759, 8, 'NAV_ASSIGNER', 'Toewijzer', NULL),
(14760, 8, 'NAV_BANS', 'Bans', NULL),
(14761, 8, 'NAV_RULES', 'Regels', NULL),
(14762, 8, 'NAV_FAQ', 'FAQ', NULL);
INSERT INTO `DBPREFIXtranslations` (`id`, `langid`, `identifier`, `value`, `comment`) VALUES
(14763, 8, 'NAV_ACCOUNT_LOGIN', 'Inloggen', NULL),
(14764, 8, 'NAV_ACCOUNT_LOGOUT', 'Uitloggen', NULL),
(14765, 8, 'VIEWER_TITLE', 'Server bekijker', NULL),
(14766, 8, 'VIEWER_PANEL_TITLE', 'Server bekijker', NULL),
(14767, 8, 'VIEWER_SHOW_EMPTY', 'Toon lege kanalen', NULL),
(14768, 8, 'VIEWER_HIDE_EMPTY', 'Verberg lege kanalen', NULL),
(14769, 8, 'VIEWER_TIP_ALERT', 'Klik op een kanaal om het toe te treden. Zweef over een gebruiker om hun informatie te bekijken.', NULL),
(14770, 8, 'ARIA_CLOSE', 'Sluit', NULL),
(14771, 8, 'VIEWER_ERROR', 'Bekijker fout', NULL),
(14772, 8, 'VIEWER_CONNECTION_CONFIRMATION', 'Wil je verbinding maken met dit kanaal?', NULL),
(14773, 8, 'VIEWER_CLIENT_LASTACTIVE', 'Laatst actief:', NULL),
(14774, 8, 'VIEWER_CLIENT_ONLINE', 'Online tijd:', NULL),
(14775, 8, 'VIEWER_CLIENT_JOINED', 'Geregistreerd op:', NULL),
(14776, 8, 'VIEWER_CLIENT_TITLE', 'Cliënt informatie', NULL),
(14777, 8, 'VIEWER_SERVER_ICON', 'Server icoon', NULL),
(14778, 8, 'VIEWER_DEFAULT_CHANNEL', 'Standaard kanaal', NULL),
(14779, 8, 'VIEWER_CHANNEL_UNSUB1', ', afgemeld', NULL),
(14780, 8, 'VIEWER_CHANNEL_OCCUPIED', 'Volledig bezet', NULL),
(14781, 8, 'VIEWER_CHANNEL_PASSWORD', 'Beveiligd met een wachtwoord', NULL),
(14782, 8, 'VIEWER_CHANNEL_UNSUB2', 'Afgemeld', NULL),
(14783, 8, 'VIEWER_CHANNEL_ICON', 'Kanaal icoon', NULL),
(14784, 8, 'VIEWER_CHANNEL_MODERATED', 'Gemodereerd', NULL),
(14785, 8, 'VIEWER_CHANNEL_MUSIC_CODED', 'Muziek codec', NULL),
(14786, 8, 'VIEWER_CLIENT_AWAY', 'Afwezig', NULL),
(14787, 8, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Geluid uitgeschakeld', NULL),
(14788, 8, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Geluid gedempt', NULL),
(14789, 8, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfoon uitgeschakeld', NULL),
(14790, 8, 'VIEWER_CLIENT_MIC_MUTED', 'Microfoon gedempt', NULL),
(14791, 8, 'VIEWER_CLIENT_COMMANDER', 'Kanaal commandant', NULL),
(14792, 8, 'VIEWER_CLIENT_ICON', 'Cliënt icoon', NULL),
(14793, 8, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Prioriteitspreker', NULL),
(14794, 8, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Spreekkracht toegekend', NULL),
(14795, 8, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Onvoldoende spreekkracht', NULL),
(14796, 8, 'ASSIGNER_NOT_LOGGED_IN', 'Log in voor het gebruiken van de groeptoewijzer', NULL),
(14797, 8, 'ASSIGNER_LOGIN_BUTTON', 'Inloggen', NULL),
(14798, 8, 'ASSIGNER_SAVE_BUTTON', 'Opslaan', NULL),
(14799, 8, 'ASSIGNER_INVALID_GROUPS', 'Ongeldige groepsinstellingen', NULL),
(14800, 8, 'ASSIGNER_NOT_CONFIGURED', 'Groepstoewijzer is niet geconfigureerd door de website administrator.', NULL),
(14801, 8, 'ASSIGNER_SAVE_SUCCESS', 'Je groepen zijn bijgewerkt', NULL),
(14802, 8, 'ASSIGNER_SAVE_ERROR', 'Groepsveranderingsfout', NULL),
(14803, 8, 'ASSIGNER_SAVE_NO_CHANGE', 'Er zijn geen wijzigingen aangebracht', NULL),
(14804, 9, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Nemáš žádnou z potřebných skupin. Nemůžeš použít přiřazování skupin.', NULL),
(14805, 9, 'DATE_FORMAT', 'd.m.Y', NULL),
(14806, 9, 'TIME_FORMAT', 'H:i', NULL),
(14807, 9, 'BANS_HEADER_TARGET', 'Ban', NULL),
(14808, 9, 'AUTHORS', 'MiKE <mike@fungame.eu>\nOndřej Niesner <>', NULL),
(14809, 9, 'COOKIEALERT_MESSAGE', '<b>Tato stránka používá soubory cookies</b> &#x1F36A; Používáme cookies pro zajištění plynulé funkčnosti našich stránek  <a href=\"https://support.mozilla.org/cs/kb/cookies-informace-ktere-si-weby-ukladaji-do-vaseho\" target=\"_blank\">Zjistit více</a>', NULL),
(14810, 9, 'COOKIEALERT_AGREE', 'Souhlasím', NULL),
(14811, 9, 'OUTDATED_DATA', '<b>Varování!</b> Některé informace momentálně nemohou být načteny. Zobrazuji neaktuální data z {0}.', NULL),
(14812, 9, 'SHOW_PROBLEMS', 'Zobrazit problémy', NULL),
(14813, 9, 'PROBLEMS_DESCRIPTION', 'Vyskytl se problém při spojení s TeamSpeak serverem', NULL),
(14814, 9, 'NO_JAVASCRIPT_ENABLED', 'Tato stránka nefunguje bez <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">zapnutého JavaScriptu</a>.', NULL),
(14815, 9, 'CANNOT_GET_DATA', 'Nelze získat informace o \"{0}\"! Prosím kontaktujte správce stránky.', NULL),
(14816, 9, 'NO_REASON_SET', '<b>(důvod neuveden)</b>', NULL),
(14817, 9, 'BANS_HEADER_REASON', 'Důvod', NULL),
(14818, 9, 'BANS_HEADER_INVOKER', 'Zabanoval', NULL),
(14819, 9, 'BANS_HEADER_BANDATE', 'Datum banu', NULL),
(14820, 9, 'BANS_HEADER_EXPIRES', 'Vyprší', NULL),
(14821, 9, 'DATATABLES_LANGUAGE_NAME', 'Czech', NULL),
(14822, 9, 'BANS_NEVEREXPIRES', 'Nikdy', NULL),
(14823, 9, 'STATUS_ADDRESS', 'Adresa:', NULL),
(14824, 9, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(14825, 9, 'STATUS_RESERVED_SLOTS', '{0} rezervovaných slotů', NULL),
(14826, 9, 'STATUS_TOP_ONLINE', 'Nejvíce online:', NULL),
(14827, 9, 'STATUS_TOP_ONLINE_DESC', 'Dosaženo {0}', NULL),
(14828, 9, 'STATUS_UPTIME', 'Běží:', NULL),
(14829, 9, 'STATUS_VERSION', 'Verze:', NULL),
(14830, 9, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(14831, 9, 'STATUS_PING', 'Ping', NULL),
(14832, 9, 'STATUS_PACKETLOSS', 'Ztráta paketů', NULL),
(14833, 9, 'STATUS_ERROR', 'Nelze zjistit stav serveru', NULL),
(14834, 9, 'STATUS_PANEL_TITLE', 'Stav serveru', NULL),
(14835, 9, 'MOMENTJS_LANG', 'cs', NULL),
(14836, 9, 'LOGIN_CONFIRMATION_CODE', 'Zdravím, toto je váš potvrzovací kód pro přihlášení: [b]{0}[/b]', NULL),
(14837, 9, 'UNSUPPORTED_BROWSER', 'Tento prohlížeč není podporován. Prosím použijte nejnovější verzi Chrome, Firefoxu, Safari nebo Edge pro zobrazení této stránky.', NULL),
(14838, 9, 'DATATABLES_PLACEHOLDER_SEARCH', 'Hledat...', NULL),
(14839, 9, 'WEBSITE_TITLE', ' | TS-website Čeština', NULL),
(14840, 9, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(14841, 9, 'ADMIN_STATUS_AWAY', 'Pryč', NULL),
(14842, 9, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(14843, 9, 'ADMIN_STATUS_EMPTY_GROUP', 'Nic k zobrazení', NULL),
(14844, 9, 'ADMIN_STATUS_EMPTY_STATUS', 'Stav adminů je prázdný', NULL),
(14845, 9, 'ASSIGNER_PANEL_TITLE', 'Přiřazování skupin', NULL),
(14846, 9, 'ASSIGNER_TITLE', 'Přiřazování skupin', NULL),
(14847, 9, 'BANS_EMPTY', 'Seznam banů je prázdný', NULL),
(14848, 9, 'BANS_TITLE', 'Seznam Banů', NULL),
(14849, 9, 'BANS_PANEL_TITLE', 'Seznam Banů', NULL),
(14850, 9, 'BANS_BANNED_ALERT_TITLE', 'Vaše IP byla zabanována za {0}', NULL),
(14851, 9, 'BANS_BANNED_ALERT_REASON', 'Důvod: {0}', NULL),
(14852, 9, 'BANS_VIEW_MORE_TIP', 'Klikněte na řádek pro zobrazení více informací o banu', NULL),
(14853, 9, 'RULES_TITLE', 'Pravidla', NULL),
(14854, 9, 'RULES_PANEL_TITLE', 'Pravidla', NULL),
(14855, 9, 'FAQ_COPY_LINK', 'Zkopíruj odkaz do této odpovědi', NULL),
(14856, 9, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(14857, 9, 'FAQ_TITLE', 'FAQ', NULL),
(14858, 9, 'FAQ_COPY_LINK_SUCCESS', 'Zkopírováno!', NULL),
(14859, 9, 'FAQ_COPY_LINK_ERROR', 'Chyba!', NULL),
(14860, 9, 'HOME_TITLE', 'Novinky', NULL),
(14861, 9, 'HOME_PANEL_TITLE', 'Novinky', NULL),
(14862, 9, 'HOME_EMPTY', 'Žádné dostupné novinky', NULL),
(14863, 9, 'HOME_INVALID_PAGE', 'špatné číslo stránky', NULL),
(14864, 9, 'HOME_PREVIOUS_NEWS', 'Předchozí', NULL),
(14865, 9, 'HOME_NEXT_NEWS', 'Další', NULL),
(14866, 9, 'ADMIN_STATUS_PANEL_TITLE', 'Stav adminů', NULL),
(14867, 9, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Skrýt offline adminy', NULL),
(14868, 9, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Zobrazit offline adminy', NULL),
(14869, 9, 'ADMIN_STATUS_ERROR', 'Chyba stavu admina', NULL),
(14870, 9, 'NAV_TOGGLE', 'Zobrazit navigaci', NULL),
(14871, 9, 'NAV_VIEWER', 'Náhled serveru', NULL),
(14872, 9, 'NAV_ASSIGNER', 'Skupiny', NULL),
(14873, 9, 'NAV_BANS', 'Bany', NULL),
(14874, 9, 'NAV_RULES', 'Pravidla', NULL),
(14875, 9, 'NAV_FAQ', 'FAQ', NULL),
(14876, 9, 'NAV_ACCOUNT_LOGIN', 'Přihlásit', NULL),
(14877, 9, 'NAV_ACCOUNT_LOGOUT', 'Odhlásit', NULL),
(14878, 9, 'VIEWER_TITLE', 'Náhled serveru', NULL),
(14879, 9, 'VIEWER_PANEL_TITLE', 'Náhled serveru', NULL),
(14880, 9, 'VIEWER_SHOW_EMPTY', 'Zobrazit prázdné místnosti', NULL),
(14881, 9, 'VIEWER_HIDE_EMPTY', 'Skrýt prázdné místnosti', NULL),
(14882, 9, 'VIEWER_TIP_ALERT', 'Klikněte na místnost pro připojení se do ní. Najeďte kurzorem myši na uživatele pro zobrazení informací o něm', NULL),
(14883, 9, 'ARIA_CLOSE', 'Zavřít', NULL),
(14884, 9, 'VIEWER_ERROR', 'Chyba náhledu', NULL),
(14885, 9, 'VIEWER_CONNECTION_CONFIRMATION', 'Chcete se připojit do této místnosti?', NULL),
(14886, 9, 'VIEWER_CLIENT_LASTACTIVE', 'Naposledy aktivní:', NULL),
(14887, 9, 'VIEWER_CLIENT_ONLINE', 'Online čas:', NULL),
(14888, 9, 'VIEWER_CLIENT_JOINED', 'Poprvé připojen:', NULL),
(14889, 9, 'VIEWER_CLIENT_TITLE', 'Informace o klientovi', NULL),
(14890, 9, 'VIEWER_SERVER_ICON', 'Ikona serveru', NULL),
(14891, 9, 'VIEWER_DEFAULT_CHANNEL', 'Hlavní místnost', NULL),
(14892, 9, 'VIEWER_CHANNEL_UNSUB1', ', neodebíraný', NULL),
(14893, 9, 'VIEWER_CHANNEL_OCCUPIED', 'Plně obsazen', NULL),
(14894, 9, 'VIEWER_CHANNEL_PASSWORD', 'Chráněn heslem', NULL),
(14895, 9, 'VIEWER_CHANNEL_UNSUB2', 'Neodebíraný', NULL),
(14896, 9, 'VIEWER_CHANNEL_ICON', 'Ikona místnosti', NULL),
(14897, 9, 'VIEWER_CHANNEL_MODERATED', 'Moderovaný', NULL),
(14898, 9, 'VIEWER_CHANNEL_MUSIC_CODED', 'Hudební kodek', NULL),
(14899, 9, 'VIEWER_CLIENT_AWAY', 'Pryč', NULL),
(14900, 9, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Vypnutý zvuk', NULL),
(14901, 9, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Ohrožený', NULL),
(14902, 9, 'VIEWER_CLIENT_MIC_DISABLED', 'Vypnutý mikrofon', NULL),
(14903, 9, 'VIEWER_CLIENT_MIC_MUTED', 'Ztlumený', NULL),
(14904, 9, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(14905, 9, 'VIEWER_CLIENT_ICON', 'Ikona klienta', NULL),
(14906, 9, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Priority speaker', NULL),
(14907, 9, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Právo mluvit přiděleno', NULL),
(14908, 9, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nedostatečné právo mluvit', NULL),
(14909, 9, 'ASSIGNER_NOT_LOGGED_IN', 'Pro použití přiřazování skupin se prosím přihlašte', NULL),
(14910, 9, 'ASSIGNER_LOGIN_BUTTON', 'Přihlásit', NULL),
(14911, 9, 'ASSIGNER_SAVE_BUTTON', 'Uložit', NULL),
(14912, 9, 'ASSIGNER_INVALID_GROUPS', 'Špatné nastavení skupiny', NULL),
(14913, 9, 'ASSIGNER_NOT_CONFIGURED', 'Přiřazování skupin není nakonfigurováno správcem stránky', NULL),
(14914, 9, 'ASSIGNER_SAVE_SUCCESS', 'Vaše skupiny byly aktualizovány', NULL),
(14915, 9, 'ASSIGNER_SAVE_ERROR', 'Chyba při změně skupiny', NULL),
(14916, 9, 'ASSIGNER_SAVE_NO_CHANGE', 'Nebyly provedeny žádné změny', NULL),
(14917, 10, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Neked nincsen a szükséges csoportok közül semelyik. Nem használhatod a csoport assignert.', NULL),
(14918, 10, 'DATE_FORMAT', 'Y.M.d', NULL),
(14919, 10, 'TIME_FORMAT', 'H:i', NULL),
(14920, 10, 'BANS_HEADER_TARGET', 'Ban', NULL),
(14921, 10, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(14922, 10, 'COOKIEALERT_MESSAGE', '<b>Ez az oldal sütiket használ.</b> &#x1F36A; A sütiket annak érdekében használjuk, hogy a legjobb élményt biztosítsuk a weboldalunkon.<a href=\"https://support.mozilla.org/hu/kb/sutik-informacio-amelyet-weboldalak-tarolnak-szami\" target=\"_blank\">Tudj meg többet</a>', NULL),
(14923, 10, 'COOKIEALERT_AGREE', 'Elfogadom', NULL),
(14924, 10, 'OUTDATED_DATA', '<b>Figyelem!</b> Néhány információ jelenleg nem érhető el. Elavult adatok megjelenítése {0}.', NULL),
(14925, 10, 'SHOW_PROBLEMS', 'A problémák megjelenítése', NULL),
(14926, 10, 'PROBLEMS_DESCRIPTION', 'Problémák merültek fel a TeamSpeak szerverhez való csatlakozás során', NULL),
(14927, 10, 'NO_JAVASCRIPT_ENABLED', 'Ez a weboldal nem fog működni  <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript engedélyezése</a>.', NULL),
(14928, 10, 'CANNOT_GET_DATA', 'Nem lehet adatokat kapni \"{0}\"! Kérjük, forduljon a webhely tulajdonosához.', NULL),
(14929, 10, 'NO_REASON_SET', '<b>(nincs indok megadva)</b>', NULL),
(14930, 10, 'BANS_HEADER_REASON', 'Indok', NULL),
(14931, 10, 'BANS_HEADER_INVOKER', 'Bannolva általa', NULL),
(14932, 10, 'BANS_HEADER_BANDATE', 'Ban dátum', NULL),
(14933, 10, 'BANS_HEADER_EXPIRES', 'Lejárat', NULL),
(14934, 10, 'DATATABLES_LANGUAGE_NAME', 'Hungarian', NULL),
(14935, 10, 'BANS_NEVEREXPIRES', 'Soha', NULL),
(14936, 10, 'STATUS_ADDRESS', 'IP Cím:', NULL),
(14937, 10, 'STATUS_CLIENTS_ONLINE', 'Online', NULL),
(14938, 10, 'STATUS_RESERVED_SLOTS', 'Fenntartott helyek: {0}', NULL),
(14939, 10, 'STATUS_TOP_ONLINE', 'Rekord:', NULL),
(14940, 10, 'STATUS_TOP_ONLINE_DESC', 'Kitűntetés elérve: {0}', NULL),
(14941, 10, 'STATUS_UPTIME', 'Üzemidő:', NULL),
(14942, 10, 'STATUS_VERSION', 'Verzió:', NULL),
(14943, 10, 'STATUS_VERSION_DESC', '{0} tovább {1}', NULL),
(14944, 10, 'STATUS_PING', 'Átlagos Ping:', NULL),
(14945, 10, 'STATUS_PACKETLOSS', 'Átlagos Csomagvesztés:', NULL),
(14946, 10, 'STATUS_ERROR', 'Nem lehet letölteni a kiszolgáló állapotát', NULL),
(14947, 10, 'STATUS_PANEL_TITLE', 'Szerver állapota', NULL),
(14948, 10, 'MOMENTJS_LANG', 'hu', NULL),
(14949, 10, 'LOGIN_CONFIRMATION_CODE', 'Üdvözöllek ez a bejelentkezési kódod az oldalra: [b]{0}[/b]', NULL),
(14950, 10, 'UNSUPPORTED_BROWSER', 'A böngésződ nem támogatott. A weboldal használatához váltson a Chrome, a Firefox, a Safari vagy az Edge legújabb verziójára között.', NULL),
(14951, 10, 'DATATABLES_PLACEHOLDER_SEARCH', 'Keresés...', NULL),
(14952, 10, 'WEBSITE_TITLE', ' | TS-weboldal Magyar nyelven', NULL),
(14953, 10, 'ADMIN_STATUS_ONLINE', 'Elérhető', NULL),
(14954, 10, 'ADMIN_STATUS_AWAY', 'Távol', NULL),
(14955, 10, 'ADMIN_STATUS_OFFLINE', 'Nem elérhető', NULL),
(14956, 10, 'ADMIN_STATUS_EMPTY_GROUP', 'Semmit sem mutat', NULL),
(14957, 10, 'ADMIN_STATUS_EMPTY_STATUS', 'Az Admin állapot jelenleg üres', NULL),
(14958, 10, 'ASSIGNER_PANEL_TITLE', 'Csoport hozzárendelő', NULL),
(14959, 10, 'ASSIGNER_TITLE', 'Csoport hozzárendelő', NULL),
(14960, 10, 'BANS_EMPTY', 'A banlista jelenleg üres', NULL),
(14961, 10, 'BANS_TITLE', 'Banlista', NULL),
(14962, 10, 'BANS_PANEL_TITLE', 'Banlista', NULL),
(14963, 10, 'BANS_BANNED_ALERT_TITLE', 'A te IP címed bannolva van általa: {0}', NULL),
(14964, 10, 'BANS_BANNED_ALERT_REASON', 'Indok: {0}', NULL),
(14965, 10, 'BANS_VIEW_MORE_TIP', 'Kattints egy sorra, ha többet szeretnél megtudni a ban-ról', NULL),
(14966, 10, 'RULES_TITLE', 'Szabályzat', NULL),
(14967, 10, 'RULES_PANEL_TITLE', 'Szabályzat', NULL),
(14968, 10, 'FAQ_COPY_LINK', 'Hivatkozás másolása erre a válaszra', NULL),
(14969, 10, 'FAQ_PANEL_TITLE', 'GYIK', NULL),
(14970, 10, 'FAQ_TITLE', 'GYIK', NULL),
(14971, 10, 'FAQ_COPY_LINK_SUCCESS', 'Másolva!', NULL),
(14972, 10, 'FAQ_COPY_LINK_ERROR', 'Hiba!', NULL),
(14973, 10, 'HOME_TITLE', 'Hírek', NULL),
(14974, 10, 'HOME_PANEL_TITLE', 'Hírek', NULL),
(14975, 10, 'HOME_EMPTY', 'Nincsenek elérhető hírek', NULL),
(14976, 10, 'HOME_INVALID_PAGE', 'Érvénytelen oldalszám', NULL),
(14977, 10, 'HOME_PREVIOUS_NEWS', 'Előző', NULL),
(14978, 10, 'HOME_NEXT_NEWS', 'Következő', NULL),
(14979, 10, 'ADMIN_STATUS_PANEL_TITLE', 'Csapattagok', NULL),
(14980, 10, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Az offline adminok elrejtése', NULL),
(14981, 10, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Offline adminok megjelenítése', NULL),
(14982, 10, 'ADMIN_STATUS_ERROR', 'Admin állapot hiba', NULL),
(14983, 10, 'NAV_TOGGLE', 'Toggle navigation', NULL),
(14984, 10, 'NAV_VIEWER', 'Néző', NULL),
(14985, 10, 'NAV_ASSIGNER', 'Kijelölő', NULL),
(14986, 10, 'NAV_BANS', 'Bannok', NULL),
(14987, 10, 'NAV_RULES', 'Szabályok', NULL),
(14988, 10, 'NAV_FAQ', 'GYIK', NULL),
(14989, 10, 'NAV_ACCOUNT_LOGIN', 'Bejelentkezés', NULL),
(14990, 10, 'NAV_ACCOUNT_LOGOUT', 'Kijelentkezés', NULL),
(14991, 10, 'VIEWER_TITLE', 'Szerver Néző', NULL),
(14992, 10, 'VIEWER_PANEL_TITLE', 'Szerver Néző', NULL),
(14993, 10, 'VIEWER_SHOW_EMPTY', 'Üres szobák megjelenítése', NULL),
(14994, 10, 'VIEWER_HIDE_EMPTY', 'Üres szobák elrejtése', NULL),
(14995, 10, 'VIEWER_TIP_ALERT', 'Kattints egy szobára a csatlakozáshoz. Vidd rá az egeret egy névre az egyéb információért.', NULL),
(14996, 10, 'ARIA_CLOSE', 'Bezárás', NULL),
(14997, 10, 'VIEWER_ERROR', 'Figyelői hiba', NULL),
(14998, 10, 'VIEWER_CONNECTION_CONFIRMATION', 'Biztos szeretnél csatlakozni az adott szobához?', NULL),
(14999, 10, 'VIEWER_CLIENT_LASTACTIVE', 'Utoljára aktív:', NULL),
(15000, 10, 'VIEWER_CLIENT_ONLINE', 'Online idő:', NULL),
(15001, 10, 'VIEWER_CLIENT_JOINED', 'Első csatlakozás:', NULL),
(15002, 10, 'VIEWER_CLIENT_TITLE', 'Adatok', NULL),
(15003, 10, 'VIEWER_SERVER_ICON', 'Szerver icon', NULL),
(15004, 10, 'VIEWER_DEFAULT_CHANNEL', 'Alapértelmezett szoba', NULL),
(15005, 10, 'VIEWER_CHANNEL_UNSUB1', 'leiratkozott', NULL),
(15006, 10, 'VIEWER_CHANNEL_OCCUPIED', 'Limitált szoba', NULL),
(15007, 10, 'VIEWER_CHANNEL_PASSWORD', 'Jelszóval-védett', NULL),
(15008, 10, 'VIEWER_CHANNEL_UNSUB2', 'Leiratkozott', NULL),
(15009, 10, 'VIEWER_CHANNEL_ICON', 'Szoba icon', NULL),
(15010, 10, 'VIEWER_CHANNEL_MODERATED', 'Moderált', NULL),
(15011, 10, 'VIEWER_CHANNEL_MUSIC_CODED', 'Zene codec', NULL),
(15012, 10, 'VIEWER_CLIENT_AWAY', 'Távol van', NULL),
(15013, 10, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Hang kikapcsolva', NULL),
(15014, 10, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Deafened', NULL),
(15015, 10, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon kikapcsolva', NULL),
(15016, 10, 'VIEWER_CLIENT_MIC_MUTED', 'Némítva', NULL),
(15017, 10, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(15018, 10, 'VIEWER_CLIENT_ICON', 'Kliens ikon', NULL),
(15019, 10, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Elsődleges beszélő', NULL),
(15020, 10, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Beszéd jogot kapott', NULL),
(15021, 10, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nincs elég beszéd joga', NULL),
(15022, 10, 'ASSIGNER_NOT_LOGGED_IN', 'Jelentkezzen be a csoportos hozzárendelő használata előtt', NULL),
(15023, 10, 'ASSIGNER_LOGIN_BUTTON', 'Bejelentkezés', NULL),
(15024, 10, 'ASSIGNER_SAVE_BUTTON', 'Mentve', NULL),
(15025, 10, 'ASSIGNER_INVALID_GROUPS', 'Érvénytelen csoportbeállítások', NULL),
(15026, 10, 'ASSIGNER_NOT_CONFIGURED', 'A csoport-hozzárendelő nem lett bekonfigolva a oldal tulajdonosa által', NULL),
(15027, 10, 'ASSIGNER_SAVE_SUCCESS', 'A te csoportod frissítve lett', NULL),
(15028, 10, 'ASSIGNER_SAVE_ERROR', 'Csoportváltozási hiba', NULL),
(15029, 10, 'ASSIGNER_SAVE_NO_CHANGE', 'Nem történt módosítás', NULL),
(15030, 11, 'DATE_FORMAT', 'd.m.Y', NULL),
(15031, 11, 'TIME_FORMAT', 'H:i', NULL),
(15032, 11, 'AUTHORS', 'kidi <admin@goodgame.by>', NULL),
(15033, 11, 'COOKIEALERT_MESSAGE', '<b>Вам падабаюцца куки?</b> &#x1F36A; Мы выкарыстоўваем куки для забеспячэння найлепшага вопыту на нашым сайце. <a href=\"https://support.mozilla.org/ru/kb/kuki-informaciya-kotoruyu-veb-sajty-hranyat-na-vas\" target=\"_blank\">Даведацца больш</a>', NULL),
(15034, 11, 'COOKIEALERT_AGREE', 'Я згодны', NULL),
(15035, 11, 'OUTDATED_DATA', '<b>Увага!</b> Не ўдалося атрымаць актуальную інфармацыю з сервера. Адлюстроўваецца інфармацыя ад {0}', NULL),
(15036, 11, 'SHOW_PROBLEMS', 'Паказаць праблемы', NULL),
(15037, 11, 'PROBLEMS_DESCRIPTION', 'Пры падключэнні да сервера TeamSpeak адбыліся памылкі', NULL),
(15038, 11, 'NO_JAVASCRIPT_ENABLED', 'Дадзены сайт не будзе працаваць пры адключаным <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript</a>', NULL),
(15039, 11, 'CANNOT_GET_DATA', 'Не ўдалося атрымаць дадзеныя для модуля \"{0}\"! Калі ласка звяжыцеся з уладальнікам сайта.', NULL),
(15040, 11, 'NO_REASON_SET', '<b>(прычына не зазначана)</b>', NULL),
(15041, 11, 'BANS_HEADER_REASON', 'Прычына', NULL),
(15042, 11, 'BANS_HEADER_INVOKER', 'Заблакаваў', NULL),
(15043, 11, 'BANS_HEADER_BANDATE', 'Бан створан', NULL),
(15044, 11, 'BANS_HEADER_EXPIRES', 'Заканчваецца', NULL),
(15045, 11, 'DATATABLES_LANGUAGE_NAME', 'Belarusian', NULL),
(15046, 11, 'BANS_NEVEREXPIRES', 'Ніколі', NULL),
(15047, 11, 'STATUS_ADDRESS', 'Адрас:', NULL),
(15048, 11, 'STATUS_CLIENTS_ONLINE', 'Анлайн:', NULL),
(15049, 11, 'STATUS_RESERVED_SLOTS', '{0} зарэзервавана', NULL),
(15050, 11, 'STATUS_TOP_ONLINE', 'Макс. онлайн', NULL),
(15051, 11, 'STATUS_TOP_ONLINE_DESC', 'Дасягнуты {0}', NULL),
(15052, 11, 'STATUS_UPTIME', 'Аптайм:', NULL),
(15053, 11, 'STATUS_VERSION', 'Версія:', NULL),
(15054, 11, 'STATUS_VERSION_DESC', '{0} на {1}', NULL),
(15055, 11, 'STATUS_PING', 'Сярэдні пінг:', NULL),
(15056, 11, 'STATUS_PACKETLOSS', 'Страта пакетаў:', NULL),
(15057, 11, 'STATUS_ERROR', 'Немагчыма атрымаць статус сервера', NULL),
(15058, 11, 'STATUS_PANEL_TITLE', 'Статус сервера', NULL),
(15059, 11, 'MOMENTJS_LANG', 'be', NULL),
(15060, 11, 'LOGIN_CONFIRMATION_CODE', 'Вітаем! Вось ваш код пацверджання: [b]{0}[/b]', NULL),
(15061, 11, 'UNSUPPORTED_BROWSER', 'Ваш браўзэр не падтрымліваецца. Калі ласка, ўстанавіце Chrome, Firefox, Safari або Edge.', NULL),
(15062, 11, 'DATATABLES_PLACEHOLDER_SEARCH', 'Пошук...', NULL),
(15063, 11, 'WEBSITE_TITLE', ' | Беларуская мова TS-website', NULL),
(15064, 11, 'ADMIN_STATUS_ONLINE', 'Анлайн', NULL),
(15065, 11, 'ADMIN_STATUS_AWAY', 'Адышоў', NULL),
(15066, 11, 'ADMIN_STATUS_OFFLINE', 'Афлайн', NULL),
(15067, 11, 'ADMIN_STATUS_EMPTY_GROUP', 'Няма чаго паказваць', NULL),
(15068, 11, 'ADMIN_STATUS_EMPTY_STATUS', 'Статус адміністратара пусты', NULL),
(15069, 11, 'ASSIGNER_PANEL_TITLE', 'Групы', NULL),
(15070, 11, 'ASSIGNER_TITLE', 'Групы', NULL),
(15071, 11, 'BANS_EMPTY', 'Спіс банаў пусты', NULL),
(15072, 11, 'BANS_TITLE', 'Баны', NULL),
(15073, 11, 'BANS_PANEL_TITLE', 'Баны', NULL),
(15074, 11, 'BANS_BANNED_ALERT_TITLE', 'Ваш IP забанен адміністратарам {0}', NULL),
(15075, 11, 'BANS_BANNED_ALERT_REASON', 'Прычына: {0}', NULL),
(15076, 11, 'BANS_VIEW_MORE_TIP', 'Націсніце на радок для адлюстравання дэталяў аб бане', NULL),
(15077, 11, 'RULES_TITLE', 'Правілы', NULL),
(15078, 11, 'RULES_PANEL_TITLE', 'Правілы', NULL),
(15079, 11, 'FAQ_COPY_LINK', 'Скапіяваць спасылку на гэты адказ', NULL),
(15080, 11, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(15081, 11, 'FAQ_TITLE', 'FAQ', NULL),
(15082, 11, 'FAQ_COPY_LINK_SUCCESS', 'Скапіявана!', NULL),
(15083, 11, 'FAQ_COPY_LINK_ERROR', 'Памылка!', NULL),
(15084, 11, 'HOME_TITLE', 'Навіны', NULL),
(15085, 11, 'HOME_PANEL_TITLE', 'Навіны', NULL),
(15086, 11, 'HOME_EMPTY', 'На дадзены момант няма навін', NULL),
(15087, 11, 'HOME_INVALID_PAGE', 'Няправільны нумар старонкі', NULL),
(15088, 11, 'HOME_PREVIOUS_NEWS', 'Назад', NULL),
(15089, 11, 'HOME_NEXT_NEWS', 'Наперад', NULL),
(15090, 11, 'ADMIN_STATUS_PANEL_TITLE', 'Статус адміністрацыі', NULL),
(15091, 11, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Схаваць адключаных адміністратараў', NULL),
(15092, 11, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Паказаць адключаных адміністратараў', NULL),
(15093, 11, 'ADMIN_STATUS_ERROR', 'Памылка статусу адміністратара', NULL),
(15094, 11, 'NAV_TOGGLE', 'Пераключыць навігацыю', NULL),
(15095, 11, 'NAV_VIEWER', 'Агляд', NULL),
(15096, 11, 'NAV_ASSIGNER', 'Группы', NULL),
(15097, 11, 'NAV_BANS', 'Блакаванні', NULL),
(15098, 11, 'NAV_RULES', 'Правілы', NULL),
(15099, 11, 'NAV_FAQ', 'FAQ', NULL),
(15100, 11, 'NAV_ACCOUNT_LOGIN', 'Увайсці', NULL),
(15101, 11, 'NAV_ACCOUNT_LOGOUT', 'Выйсці', NULL),
(15102, 11, 'VIEWER_TITLE', 'Агляд сервера', NULL),
(15103, 11, 'VIEWER_PANEL_TITLE', 'Агляд сервера', NULL),
(15104, 11, 'VIEWER_SHOW_EMPTY', 'Паказаць пустыя каналы', NULL),
(15105, 11, 'VIEWER_HIDE_EMPTY', 'Схаваць пустыя каналы', NULL),
(15106, 11, 'VIEWER_TIP_ALERT', 'Для ўваходу ў канал націсніце на яго. Навядзіце курсор над карыстальнікам для адлюстравання інфармацыі', NULL),
(15107, 11, 'ARIA_CLOSE', 'Закрыць', NULL),
(15108, 11, 'VIEWER_ERROR', 'Памылка пры аглядзе сервера', NULL),
(15109, 11, 'VIEWER_CONNECTION_CONFIRMATION', 'Вы хочаце увайсці ў гэты канал?', NULL),
(15110, 11, 'VIEWER_CLIENT_LASTACTIVE', 'Апошнія дзеянні:', NULL),
(15111, 11, 'VIEWER_CLIENT_ONLINE', 'Час анлайн:', NULL),
(15112, 11, 'VIEWER_CLIENT_JOINED', 'Першае падключэнне:', NULL),
(15113, 11, 'VIEWER_CLIENT_TITLE', 'Інфармацыя пра кліента', NULL),
(15114, 11, 'VIEWER_SERVER_ICON', 'Іконка сервера', NULL),
(15115, 11, 'VIEWER_DEFAULT_CHANNEL', 'Стандартны канал', NULL),
(15116, 11, 'VIEWER_CHANNEL_UNSUB1', ', не падпісаны', NULL),
(15117, 11, 'VIEWER_CHANNEL_OCCUPIED', 'Запоўнены', NULL),
(15118, 11, 'VIEWER_CHANNEL_PASSWORD', 'Абаронены паролем', NULL),
(15119, 11, 'VIEWER_CHANNEL_UNSUB2', 'Не падпісаны', NULL),
(15120, 11, 'VIEWER_CHANNEL_ICON', 'Іконка канала', NULL),
(15121, 11, 'VIEWER_CHANNEL_MODERATED', 'Кіраваны', NULL),
(15122, 11, 'VIEWER_CHANNEL_MUSIC_CODED', 'Opus для музыкі', NULL),
(15123, 11, 'VIEWER_CLIENT_AWAY', 'Адышоў', NULL),
(15124, 11, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Гук адключаны', NULL),
(15125, 11, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Прыглушаны', NULL),
(15126, 11, 'VIEWER_CLIENT_MIC_DISABLED', 'Мікрафон адключаны', NULL),
(15127, 11, 'VIEWER_CLIENT_MIC_MUTED', 'Заглушаны', NULL),
(15128, 11, 'VIEWER_CLIENT_COMMANDER', 'Камандзір канала', NULL),
(15129, 11, 'VIEWER_CLIENT_ICON', 'Іконка кліента', NULL),
(15130, 11, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Прыярытэт голаса', NULL),
(15131, 11, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Права голасу атрымана', NULL),
(15132, 11, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недастаткова праў голаса', NULL),
(15133, 11, 'ASSIGNER_NOT_LOGGED_IN', 'Аўтарызуйцеся перад выкарыстаннем мэнэджара груп', NULL),
(15134, 11, 'ASSIGNER_LOGIN_BUTTON', 'Лагін', NULL),
(15135, 11, 'ASSIGNER_SAVE_BUTTON', 'Захаваць', NULL),
(15136, 11, 'ASSIGNER_INVALID_GROUPS', 'Няверныя настройкі груп', NULL),
(15137, 11, 'ASSIGNER_NOT_CONFIGURED', 'Менеджэр груп не быў настроены адміністратарам сайта', NULL),
(15138, 11, 'ASSIGNER_SAVE_SUCCESS', 'Вашы групы былі абноўленыя', NULL),
(15139, 11, 'ASSIGNER_SAVE_ERROR', 'Памылка пры змене групы', NULL),
(15140, 11, 'ASSIGNER_SAVE_NO_CHANGE', 'Змены не былі захаваны', NULL),
(15141, 12, 'DATE_FORMAT', 'd.m.Y', NULL),
(15142, 12, 'TIME_FORMAT', 'H:i', NULL),
(15143, 12, 'AUTHORS', 'R3TR0Piha <protony16@gmail.com>', NULL),
(15144, 12, 'COOKIEALERT_MESSAGE', '<b>Da li voliš kolačiće?</b> &#x1F36A; Ova stranica koristi kolačiće za najbolje doživljaje!. <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">Pročitaj više</a>', NULL),
(15145, 12, 'COOKIEALERT_AGREE', 'Prihvaćam', NULL),
(15146, 12, 'OUTDATED_DATA', '<b>Upozorenje!</b> Neke informacije su nedostupne. Prikazuju se zastarjeli podaci od {0}.', NULL),
(15147, 12, 'SHOW_PROBLEMS', 'Prikaži greške', NULL),
(15148, 12, 'PROBLEMS_DESCRIPTION', 'Problemi na koje ste naišli tijekom povezivanja s TeamSpeak poslužiteljem', NULL),
(15149, 12, 'NO_JAVASCRIPT_ENABLED', 'Ova stranica neće raditi bez <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript enabled</a>.', NULL),
(15150, 12, 'CANNOT_GET_DATA', 'Nije moguće dobiti podatke za \"{0}\"! Kontaktirajte vlasnika web-lokacije.', NULL),
(15151, 12, 'NO_REASON_SET', '<b>(razlog nije postavljen)</b>', NULL),
(15152, 12, 'BANS_HEADER_REASON', 'Razlog', NULL),
(15153, 12, 'BANS_HEADER_INVOKER', 'Banan od', NULL),
(15154, 12, 'BANS_HEADER_BANDATE', 'Datum bana', NULL),
(15155, 12, 'BANS_HEADER_EXPIRES', 'Istječe', NULL),
(15156, 12, 'DATATABLES_LANGUAGE_NAME', 'Croatian', NULL),
(15157, 12, 'BANS_NEVEREXPIRES', 'Nikada', NULL),
(15158, 12, 'STATUS_ADDRESS', 'Adresa:', NULL),
(15159, 12, 'STATUS_CLIENTS_ONLINE', 'Na mreži:', NULL),
(15160, 12, 'STATUS_RESERVED_SLOTS', '{0} rezervirana mjesta', NULL),
(15161, 12, 'STATUS_TOP_ONLINE', 'Najviše na mreži:', NULL),
(15162, 12, 'STATUS_TOP_ONLINE_DESC', 'Postignuto na {0}', NULL),
(15163, 12, 'STATUS_UPTIME', 'Uptime:', NULL),
(15164, 12, 'STATUS_VERSION', 'Verzija:', NULL),
(15165, 12, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(15166, 12, 'STATUS_PING', 'Avg. ping:', NULL),
(15167, 12, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(15168, 12, 'STATUS_ERROR', 'Status servera nije moguće dohvatiti', NULL),
(15169, 12, 'STATUS_PANEL_TITLE', 'Status servera', NULL),
(15170, 12, 'MOMENTJS_LANG', 'hr', NULL),
(15171, 12, 'LOGIN_CONFIRMATION_CODE', 'Pozdrav, ovdje je tvoj kod potvrde za prijavu: [b]{0}[/b]', NULL),
(15172, 12, 'UNSUPPORTED_BROWSER', 'Vaš preglednik nije podržan. Prebacite se na najnoviju verziju preglednika Chrome, Firefox, Safari ili Edge da biste koristili ovu web-lokaciju.', NULL),
(15173, 12, 'DATATABLES_PLACEHOLDER_SEARCH', 'Traži...', NULL),
(15174, 12, 'WEBSITE_TITLE', '| TS-web stranica Bosanski jezik', NULL),
(15175, 12, 'ADMIN_STATUS_ONLINE', 'Na mreži', NULL),
(15176, 12, 'ADMIN_STATUS_AWAY', 'Otišao', NULL),
(15177, 12, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(15178, 12, 'ADMIN_STATUS_EMPTY_GROUP', 'Nema ništa za prikazati', NULL),
(15179, 12, 'ADMIN_STATUS_EMPTY_STATUS', 'Status administratora je prazan', NULL),
(15180, 12, 'ASSIGNER_PANEL_TITLE', 'Dodjeljivač grupe', NULL),
(15181, 12, 'ASSIGNER_TITLE', 'Dodjeljivač grupe', NULL),
(15182, 12, 'BANS_EMPTY', 'Ban lista je prazna', NULL),
(15183, 12, 'BANS_TITLE', 'Ban lista', NULL),
(15184, 12, 'BANS_PANEL_TITLE', 'Ban lista', NULL),
(15185, 12, 'BANS_BANNED_ALERT_TITLE', 'Tvoj IP je banan od {0}', NULL),
(15186, 12, 'BANS_BANNED_ALERT_REASON', 'Razlog: {0}', NULL),
(15187, 12, 'BANS_VIEW_MORE_TIP', 'Kliknite na redak da biste vidjeli više pojedinosti o banu', NULL),
(15188, 12, 'RULES_TITLE', 'Pravila', NULL),
(15189, 12, 'RULES_PANEL_TITLE', 'Pravila', NULL),
(15190, 12, 'FAQ_COPY_LINK', 'Kopirajte vezu na taj odgovor', NULL),
(15191, 12, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(15192, 12, 'FAQ_TITLE', 'FAQ', NULL),
(15193, 12, 'FAQ_COPY_LINK_SUCCESS', 'Kopirano!', NULL),
(15194, 12, 'FAQ_COPY_LINK_ERROR', 'Greška!', NULL),
(15195, 12, 'HOME_TITLE', 'Novosti', NULL),
(15196, 12, 'HOME_PANEL_TITLE', 'Novosti', NULL),
(15197, 12, 'HOME_EMPTY', 'Vijesti trenutno nisu dostupne', NULL),
(15198, 12, 'HOME_INVALID_PAGE', 'Nevažeći broj stranice', NULL),
(15199, 12, 'HOME_PREVIOUS_NEWS', 'Prijašnja', NULL),
(15200, 12, 'HOME_NEXT_NEWS', 'Sljedeća', NULL),
(15201, 12, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status\n', NULL),
(15202, 12, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Sakrij offline admine', NULL),
(15203, 12, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Prikaži  offline admine', NULL),
(15204, 12, 'ADMIN_STATUS_ERROR', 'Pogreška statusa administratora', NULL),
(15205, 12, 'NAV_TOGGLE', 'Uključi navigaciju', NULL),
(15206, 12, 'NAV_VIEWER', 'Preglednik', NULL),
(15207, 12, 'NAV_ASSIGNER', 'dodjeljivač', NULL),
(15208, 12, 'NAV_BANS', 'Banovi', NULL),
(15209, 12, 'NAV_RULES', 'Pravila', NULL),
(15210, 12, 'NAV_FAQ', 'FAQ', NULL),
(15211, 12, 'NAV_ACCOUNT_LOGIN', 'Prijava', NULL),
(15212, 12, 'NAV_ACCOUNT_LOGOUT', 'Odjavi se', NULL),
(15213, 12, 'VIEWER_TITLE', 'Pregled servera', NULL),
(15214, 12, 'VIEWER_PANEL_TITLE', 'Pregled servera', NULL),
(15215, 12, 'VIEWER_SHOW_EMPTY', 'Prikaži prazne kanale', NULL),
(15216, 12, 'VIEWER_HIDE_EMPTY', 'Sakrij prazne kanale', NULL),
(15217, 12, 'VIEWER_TIP_ALERT', 'Kliknite kanal da biste mu se pridružili. Zadržite pokazivač iznad korisnika da biste provjerili njihove informacije', NULL),
(15218, 12, 'ARIA_CLOSE', 'Zatvori', NULL),
(15219, 12, 'VIEWER_ERROR', 'Pogreška preglednika\n', NULL),
(15220, 12, 'VIEWER_CONNECTION_CONFIRMATION', 'Želite li se povezati s ovim kanalom?', NULL),
(15221, 12, 'VIEWER_CLIENT_LASTACTIVE', 'Posljednja aktivnost:', NULL),
(15222, 12, 'VIEWER_CLIENT_ONLINE', 'Vrijeme na mreži:', NULL),
(15223, 12, 'VIEWER_CLIENT_JOINED', 'Prvi se pridružio:', NULL),
(15224, 12, 'VIEWER_CLIENT_TITLE', 'Informacije o klijentu', NULL),
(15225, 12, 'VIEWER_SERVER_ICON', 'Ikona servera', NULL),
(15226, 12, 'VIEWER_DEFAULT_CHANNEL', 'Početni kanal', NULL),
(15227, 12, 'VIEWER_CHANNEL_UNSUB1', ', odjavili ste se', NULL),
(15228, 12, 'VIEWER_CHANNEL_OCCUPIED', 'Potpuno zauzeta', NULL),
(15229, 12, 'VIEWER_CHANNEL_PASSWORD', 'Lozinka zaštićena', NULL),
(15230, 12, 'VIEWER_CHANNEL_UNSUB2', 'poništili pretplatu\n', NULL),
(15231, 12, 'VIEWER_CHANNEL_ICON', 'Ikona kanala', NULL),
(15232, 12, 'VIEWER_CHANNEL_MODERATED', 'Moderirano', NULL),
(15233, 12, 'VIEWER_CHANNEL_MUSIC_CODED', 'Glazbeni codec', NULL),
(15234, 12, 'VIEWER_CLIENT_AWAY', 'Otišao', NULL),
(15235, 12, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Isključen zvuk', NULL),
(15236, 12, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Zaglušena', NULL),
(15237, 12, 'VIEWER_CLIENT_MIC_DISABLED', 'Isključen mikrofon', NULL),
(15238, 12, 'VIEWER_CLIENT_MIC_MUTED', 'Ušutkan', NULL),
(15239, 12, 'VIEWER_CLIENT_COMMANDER', 'Komander kanala', NULL),
(15240, 12, 'VIEWER_CLIENT_ICON', 'Ikona korisnika', NULL),
(15241, 12, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Prioritetni zvučnik', NULL),
(15242, 12, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Dobio si snagu razgovaranja', NULL),
(15243, 12, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nedovoljna snaga razgovora', NULL),
(15244, 12, 'ASSIGNER_NOT_LOGGED_IN', 'Prijavi se prije korištenja dodjeljivača grupe', NULL),
(15245, 12, 'ASSIGNER_LOGIN_BUTTON', 'Prijava', NULL),
(15246, 12, 'ASSIGNER_SAVE_BUTTON', 'Spremi', NULL),
(15247, 12, 'ASSIGNER_INVALID_GROUPS', 'Nevažeće postavke grupe\n', NULL),
(15248, 12, 'ASSIGNER_NOT_CONFIGURED', 'Administrator web-lokacije ne konfigurira dodjeljivača grupe', NULL),
(15249, 12, 'ASSIGNER_SAVE_SUCCESS', 'Vaše su grupe ažurirane', NULL),
(15250, 12, 'ASSIGNER_SAVE_ERROR', 'Pogreška promjene grupe', NULL),
(15251, 12, 'ASSIGNER_SAVE_NO_CHANGE', 'Nema promjena', NULL),
(15252, 13, 'DATE_FORMAT', 'd.m.Y', NULL),
(15253, 13, 'TIME_FORMAT', 'H:i', NULL),
(15254, 13, 'BANS_HEADER_TARGET', 'Ban', NULL),
(15255, 13, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(15256, 13, 'COOKIEALERT_MESSAGE', '<b>Gosta de cookies?</b> &#x1F36A; Nós usamos cookies para lhe assegurar a melhor experiência no nosso website. <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\"> Saiba mais</a>', NULL),
(15257, 13, 'COOKIEALERT_AGREE', 'Aceito', NULL),
(15258, 13, 'OUTDATED_DATA', '<b>Atenção!</b> Alguma informação não pode ser obtida agora. A mostrar dados desatualizados de {0}.', NULL),
(15259, 13, 'SHOW_PROBLEMS', 'Mostrar problemas', NULL),
(15260, 13, 'PROBLEMS_DESCRIPTION', 'Foram encontrados problemas enquanto se ligava ao servidor de TeamSpeak', NULL),
(15261, 13, 'NO_JAVASCRIPT_ENABLED', 'Este website não funcionará sem o <a href=\"https://www.enable-javascript.com/\" target=\"_blank\"> JavaScript ativado</a>.', NULL),
(15262, 13, 'CANNOT_GET_DATA', 'Impossível obter dados para \"{0}\"! Contacte o dono do website.', NULL),
(15263, 13, 'NO_REASON_SET', '<b>(sem razão definida)</b>', NULL),
(15264, 13, 'BANS_HEADER_REASON', 'Razão', NULL),
(15265, 13, 'BANS_HEADER_INVOKER', 'Banido por', NULL),
(15266, 13, 'BANS_HEADER_BANDATE', 'Data do ban', NULL),
(15267, 13, 'BANS_HEADER_EXPIRES', 'Expira', NULL),
(15268, 13, 'DATATABLES_LANGUAGE_NAME', 'Portuguese', NULL),
(15269, 13, 'BANS_NEVEREXPIRES', 'Nunca', NULL),
(15270, 13, 'STATUS_ADDRESS', 'Endereço:', NULL),
(15271, 13, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(15272, 13, 'STATUS_RESERVED_SLOTS', '{0} slots reservados', NULL),
(15273, 13, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(15274, 13, 'STATUS_TOP_ONLINE_DESC', 'Conseguido em {0}', NULL),
(15275, 13, 'STATUS_UPTIME', 'Uptime:', NULL),
(15276, 13, 'STATUS_VERSION', 'Versão:', NULL),
(15277, 13, 'STATUS_VERSION_DESC', '{0} em {1}', NULL),
(15278, 13, 'STATUS_PING', 'Ping médio:', NULL),
(15279, 13, 'STATUS_PACKETLOSS', 'Perda de pacotes média:', NULL),
(15280, 13, 'STATUS_ERROR', 'Falha a obter o estado do servidor', NULL),
(15281, 13, 'STATUS_PANEL_TITLE', 'Estado do servidor', NULL),
(15282, 13, 'MOMENTJS_LANG', 'pt', NULL),
(15283, 13, 'LOGIN_CONFIRMATION_CODE', 'Olá, aqui está o teu código de confirmação para fazer login: [b]{0}[/b]', NULL),
(15284, 13, 'UNSUPPORTED_BROWSER', 'O teu navegador não é suportado. Por favor, muda para a última versão do Chrome, Firefox, Safari ou Edge para usar este website.', NULL),
(15285, 13, 'DATATABLES_PLACEHOLDER_SEARCH', 'Procurar...', NULL),
(15286, 13, 'WEBSITE_TITLE', ' | TS-website Língua Inglesa', NULL),
(15287, 13, 'ADMIN_STATUS_ONLINE', 'Ligado', NULL),
(15288, 13, 'ADMIN_STATUS_AWAY', 'Ausente', NULL),
(15289, 13, 'ADMIN_STATUS_OFFLINE', 'Desligado', NULL),
(15290, 13, 'ADMIN_STATUS_EMPTY_GROUP', 'Nada para mostrar', NULL),
(15291, 13, 'ADMIN_STATUS_EMPTY_STATUS', 'Estado dos admins está vazio', NULL),
(15292, 13, 'ASSIGNER_PANEL_TITLE', 'Atribuidor de grupos', NULL),
(15293, 13, 'ASSIGNER_TITLE', 'Atribuidor de grupos', NULL),
(15294, 13, 'BANS_EMPTY', 'A lista de bans está vazia', NULL),
(15295, 13, 'BANS_TITLE', 'Lista de bans', NULL),
(15296, 13, 'BANS_PANEL_TITLE', 'Lista de bans', NULL),
(15297, 13, 'BANS_BANNED_ALERT_TITLE', 'O teu IP foi banido por {0}', NULL),
(15298, 13, 'BANS_BANNED_ALERT_REASON', 'Razão: {0}', NULL),
(15299, 13, 'BANS_VIEW_MORE_TIP', 'Clica numa linha para ver mais detalhes sobre o ban', NULL),
(15300, 13, 'RULES_TITLE', 'Regras', NULL),
(15301, 13, 'RULES_PANEL_TITLE', 'Regras', NULL),
(15302, 13, 'FAQ_COPY_LINK', 'Copia o link para essa resposta', NULL),
(15303, 13, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(15304, 13, 'FAQ_TITLE', 'FAQ', NULL),
(15305, 13, 'FAQ_COPY_LINK_SUCCESS', 'Copiado!', NULL),
(15306, 13, 'FAQ_COPY_LINK_ERROR', 'Erro!', NULL),
(15307, 13, 'HOME_TITLE', 'Notícias', NULL),
(15308, 13, 'HOME_PANEL_TITLE', 'Notícias', NULL),
(15309, 13, 'HOME_EMPTY', 'Sem notícias disponíveis de momento', NULL),
(15310, 13, 'HOME_INVALID_PAGE', 'Número de página inválido', NULL),
(15311, 13, 'HOME_PREVIOUS_NEWS', 'Anterior', NULL),
(15312, 13, 'HOME_NEXT_NEWS', 'Próximo', NULL),
(15313, 13, 'ADMIN_STATUS_PANEL_TITLE', 'Estado dos admins', NULL),
(15314, 13, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Esconder admins desligados', NULL),
(15315, 13, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostrar admins desligados', NULL),
(15316, 13, 'ADMIN_STATUS_ERROR', 'Erro no estado dos admins', NULL),
(15317, 13, 'NAV_TOGGLE', 'Alternar navegação', NULL),
(15318, 13, 'NAV_VIEWER', 'Visualizador', NULL),
(15319, 13, 'NAV_ASSIGNER', 'Atribuidor', NULL),
(15320, 13, 'NAV_BANS', 'Bans', NULL),
(15321, 13, 'NAV_RULES', 'Regras', NULL),
(15322, 13, 'NAV_FAQ', 'FAQ', NULL),
(15323, 13, 'NAV_ACCOUNT_LOGIN', 'Entrar', NULL),
(15324, 13, 'NAV_ACCOUNT_LOGOUT', 'Sair', NULL),
(15325, 13, 'VIEWER_TITLE', 'Visualizador do servidor', NULL),
(15326, 13, 'VIEWER_PANEL_TITLE', 'Visualizador do servidor', NULL),
(15327, 13, 'VIEWER_SHOW_EMPTY', 'Mostrar canais vazios', NULL),
(15328, 13, 'VIEWER_HIDE_EMPTY', 'Esconder canais vazios', NULL),
(15329, 13, 'VIEWER_TIP_ALERT', 'Clique num canal para se juntar a ele. Passe o rato por cima de um utilizador para ver a sua informação', NULL),
(15330, 13, 'ARIA_CLOSE', 'Fechar', NULL),
(15331, 13, 'VIEWER_ERROR', 'Erro do visualizador', NULL),
(15332, 13, 'VIEWER_CONNECTION_CONFIRMATION', 'Quer ligar-se a este canal?', NULL),
(15333, 13, 'VIEWER_CLIENT_LASTACTIVE', 'Última vez ativo:', NULL),
(15334, 13, 'VIEWER_CLIENT_ONLINE', 'Tempo ligado:', NULL),
(15335, 13, 'VIEWER_CLIENT_JOINED', 'Primeira entrada:', NULL),
(15336, 13, 'VIEWER_CLIENT_TITLE', 'Informação do cliente', NULL),
(15337, 13, 'VIEWER_SERVER_ICON', 'Ícone do servidor', NULL),
(15338, 13, 'VIEWER_DEFAULT_CHANNEL', 'Canal padrão', NULL),
(15339, 13, 'VIEWER_CHANNEL_UNSUB1', ', não subscrito', NULL),
(15340, 13, 'VIEWER_CHANNEL_OCCUPIED', 'Totalmente ocupado', NULL),
(15341, 13, 'VIEWER_CHANNEL_PASSWORD', 'Protegido por password', NULL),
(15342, 13, 'VIEWER_CHANNEL_UNSUB2', 'Não subscrito', NULL),
(15343, 13, 'VIEWER_CHANNEL_ICON', 'Ícone do canal', NULL),
(15344, 13, 'VIEWER_CHANNEL_MODERATED', 'Moderado', NULL),
(15345, 13, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec de música', NULL),
(15346, 13, 'VIEWER_CLIENT_AWAY', 'Ausente', NULL),
(15347, 13, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Som desativado', NULL),
(15348, 13, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Som desativado', NULL),
(15349, 13, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfone desativdo', NULL),
(15350, 13, 'VIEWER_CLIENT_MIC_MUTED', 'Microfone desativado', NULL),
(15351, 13, 'VIEWER_CLIENT_COMMANDER', 'Comandante do canal', NULL),
(15352, 13, 'VIEWER_CLIENT_ICON', 'Ícone do cliente', NULL),
(15353, 13, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Orador prioritário', NULL),
(15354, 13, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Poder para falar concedido', NULL),
(15355, 13, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Poder para falar insuficiente', NULL),
(15356, 13, 'ASSIGNER_NOT_LOGGED_IN', 'Faça login antes de usar o atribuidor de grupos', NULL),
(15357, 13, 'ASSIGNER_LOGIN_BUTTON', 'Entrar', NULL),
(15358, 13, 'ASSIGNER_SAVE_BUTTON', 'Guardar', NULL),
(15359, 13, 'ASSIGNER_INVALID_GROUPS', 'Definições do grupo inválidas', NULL),
(15360, 13, 'ASSIGNER_NOT_CONFIGURED', 'O atribuidor de grupos não está configurado pelo administrador', NULL),
(15361, 13, 'ASSIGNER_SAVE_SUCCESS', 'Os seus grupos foram atualizados', NULL),
(15362, 13, 'ASSIGNER_SAVE_ERROR', 'Erro na troca de grupos', NULL),
(15363, 13, 'ASSIGNER_SAVE_NO_CHANGE', 'Nenhuma alteração efetuada', NULL),
(15364, 14, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Δεν έχετε κανένα από τα απαιτούμενα γκρουπ. Δεν μπορείτε να χρησιμοποιήσετε την ανάθεση εικονιδίων.', NULL),
(15365, 14, 'DATE_FORMAT', 'd.m.Y', NULL),
(15366, 14, 'TIME_FORMAT', 'H:i', NULL),
(15367, 14, 'BANS_HEADER_TARGET', 'Αποκλεισμός', NULL),
(15368, 14, 'AUTHORS', 'Alligatoras <contact@alligatoras.eu>', NULL),
(15369, 14, 'COOKIEALERT_MESSAGE', '<b>Σας αρέσουν τα cookies;</b> &#x1F36A; Χρησιμοποιούμε cookies για να εξασφαλίσουμε ότι έχετε την καλύτερη εμπειρία στον ιστότοπό μας. <a href=\"https://support.mozilla.org/el-gr/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">Μάθετε περισσότερα</a>', NULL),
(15370, 14, 'COOKIEALERT_AGREE', 'Συμφωνώ', NULL),
(15371, 14, 'OUTDATED_DATA', '<b>Προσοχή!</b> Ορισμένες πληροφορίες δεν μπορούν να ληφθούν τώρα. Εμφάνιση παρωχημένων δεδομένων από {0}.', NULL),
(15372, 14, 'SHOW_PROBLEMS', 'Εμφάνιση προβλημάτων', NULL),
(15373, 14, 'PROBLEMS_DESCRIPTION', 'Παρουσιάστηκαν προβλήματα κατά τη σύνδεση με το διακομιστή TeamSpeak', NULL),
(15374, 14, 'NO_JAVASCRIPT_ENABLED', 'Αυτός ο ιστότοπος δεν θα λειτουργήσει χωρίς <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">ενεργοποιημένο JavaScript</a>.', NULL),
(15375, 14, 'CANNOT_GET_DATA', 'Δεν είναι δυνατή η λήψη δεδομένων για το \"{0}\"! Επικοινωνήστε με τον κάτοχο της ιστοσελίδας.', NULL),
(15376, 14, 'NO_REASON_SET', '<b>(δεν υπάρχει αιτία)</b>', NULL),
(15377, 14, 'BANS_HEADER_REASON', 'Αιτία', NULL),
(15378, 14, 'BANS_HEADER_INVOKER', 'Αποκλείστηκε από', NULL),
(15379, 14, 'BANS_HEADER_BANDATE', 'Ημερομηνία αποκλεισμού', NULL),
(15380, 14, 'BANS_HEADER_EXPIRES', 'Λήγει', NULL),
(15381, 14, 'DATATABLES_LANGUAGE_NAME', 'Greek', NULL),
(15382, 14, 'BANS_NEVEREXPIRES', 'Ποτέ', NULL),
(15383, 14, 'STATUS_ADDRESS', 'Διεύθυνση:', NULL),
(15384, 14, 'STATUS_CLIENTS_ONLINE', 'Συνδεδεμένοι:', NULL),
(15385, 14, 'STATUS_RESERVED_SLOTS', '{0} δεσμευμένες θέσεις', NULL),
(15386, 14, 'STATUS_TOP_ONLINE', 'Περισσότερες συνδέσεις:', NULL),
(15387, 14, 'STATUS_TOP_ONLINE_DESC', 'Επιτεύχθηκε στις {0}', NULL),
(15388, 14, 'STATUS_UPTIME', 'Λειτουργία:', NULL),
(15389, 14, 'STATUS_VERSION', 'Έκδοση:', NULL),
(15390, 14, 'STATUS_VERSION_DESC', '{0} στα {1}', NULL),
(15391, 14, 'STATUS_PING', 'Μ. όρος ping:', NULL),
(15392, 14, 'STATUS_PACKETLOSS', 'Μ. όρος απώλειας:', NULL),
(15393, 14, 'STATUS_ERROR', 'Δεν είναι δυνατή η ανάκτηση της κατάστασης του διακομιστή', NULL),
(15394, 14, 'STATUS_PANEL_TITLE', 'Κατάσταση διακομιστή', NULL),
(15395, 14, 'MOMENTJS_LANG', 'el', NULL),
(15396, 14, 'LOGIN_CONFIRMATION_CODE', 'Γεια σας, αυτός είναι ο κωδικός επιβεβαίωσης για να συνδεθείτε: [b]{0}[/b]', NULL),
(15397, 14, 'UNSUPPORTED_BROWSER', 'Ο περιηγητής σας δεν υποστηρίζεται. Μεταβείτε στην πιο πρόσφατη έκδοση του Chrome, Firefox, Safari ή Edge για να χρησιμοποιήσετε αυτόν τον ιστότοπο.', NULL),
(15398, 14, 'DATATABLES_PLACEHOLDER_SEARCH', 'Αναζήτηση...', NULL),
(15399, 14, 'WEBSITE_TITLE', ' | TS-website Ελληνική Γλώσσα', NULL),
(15400, 14, 'ADMIN_STATUS_ONLINE', 'Συνδεδεμένος', NULL),
(15401, 14, 'ADMIN_STATUS_AWAY', 'Μακριά', NULL),
(15402, 14, 'ADMIN_STATUS_OFFLINE', 'Αποσυνδεδεμένος', NULL),
(15403, 14, 'ADMIN_STATUS_EMPTY_GROUP', 'Τίποτα προς εμφάνιση', NULL),
(15404, 14, 'ADMIN_STATUS_EMPTY_STATUS', 'Η κατάσταση διαχειριστών είναι κενή', NULL),
(15405, 14, 'ASSIGNER_PANEL_TITLE', 'Ανάθεση εικονιδίων', NULL),
(15406, 14, 'ASSIGNER_TITLE', 'Ανάθεση εικονιδίων', NULL),
(15407, 14, 'BANS_EMPTY', 'Η λίστα αποκλεισμών είναι κενή', NULL),
(15408, 14, 'BANS_TITLE', 'Λίστα αποκλεισμών', NULL),
(15409, 14, 'BANS_PANEL_TITLE', 'Λίστα αποκλεισμών', NULL),
(15410, 14, 'BANS_BANNED_ALERT_TITLE', 'Η IP σας έχει αποκλειστεί από τον {0}', NULL),
(15411, 14, 'BANS_BANNED_ALERT_REASON', 'Αιτία: {0}', NULL),
(15412, 14, 'BANS_VIEW_MORE_TIP', 'Κάντε κλικ σε μια σειρά για να δείτε περισσότερες λεπτομέρειες σχετικά με τον αποκλεισμό', NULL),
(15413, 14, 'RULES_TITLE', 'Κανόνες', NULL),
(15414, 14, 'RULES_PANEL_TITLE', 'Κανόνες', NULL),
(15415, 14, 'FAQ_COPY_LINK', 'Αντιγραφή συνδέσμου αυτής της απάντησης', NULL),
(15416, 14, 'FAQ_PANEL_TITLE', 'Συχνές ερωτήσεις', NULL),
(15417, 14, 'FAQ_TITLE', 'Συχνές ερωτήσεις', NULL),
(15418, 14, 'FAQ_COPY_LINK_SUCCESS', 'Αντιγράφτηκε!', NULL),
(15419, 14, 'FAQ_COPY_LINK_ERROR', 'Σφάλμα!', NULL),
(15420, 14, 'HOME_TITLE', 'Νέα', NULL),
(15421, 14, 'HOME_PANEL_TITLE', 'Νέα', NULL),
(15422, 14, 'HOME_EMPTY', 'Δεν υπάρχουν διαθέσιμα νέα αυτή τη στιγμή', NULL),
(15423, 14, 'HOME_INVALID_PAGE', 'Μη έγκυρος αριθμός σελίδας', NULL),
(15424, 14, 'HOME_PREVIOUS_NEWS', 'Προηγούμενο', NULL),
(15425, 14, 'HOME_NEXT_NEWS', 'Επόμενο', NULL),
(15426, 14, 'ADMIN_STATUS_PANEL_TITLE', 'Κατάσταση διαχειριστών', NULL),
(15427, 14, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Απόκρυψη αποσυνδεδεμένων διαχειριστών', NULL),
(15428, 14, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Εμφάνιση αποσυνδεδεμένων διαχειριστών', NULL),
(15429, 14, 'ADMIN_STATUS_ERROR', 'Σφάλμα κατάστασης διαχειριστών', NULL),
(15430, 14, 'NAV_TOGGLE', 'Εναλλαγή πλοήγησης', NULL),
(15431, 14, 'NAV_VIEWER', 'Προβολή', NULL),
(15432, 14, 'NAV_ASSIGNER', 'Ανάθεση', NULL),
(15433, 14, 'NAV_BANS', 'Αποκλεισμοί', NULL),
(15434, 14, 'NAV_RULES', 'Κανόνες', NULL),
(15435, 14, 'NAV_FAQ', 'FAQ', NULL),
(15436, 14, 'NAV_ACCOUNT_LOGIN', 'Σύνδεση', NULL),
(15437, 14, 'NAV_ACCOUNT_LOGOUT', 'Αποσύνδεση', NULL),
(15438, 14, 'VIEWER_TITLE', 'Προβολή διακομιστή', NULL),
(15439, 14, 'VIEWER_PANEL_TITLE', 'Προβολή διακομιστή', NULL),
(15440, 14, 'VIEWER_SHOW_EMPTY', 'Εμφάνιση άδειων καναλιών', NULL),
(15441, 14, 'VIEWER_HIDE_EMPTY', 'Απόκρυψη άδειων καναλιών', NULL),
(15442, 14, 'VIEWER_TIP_ALERT', 'Κάντε κλικ σε ένα κανάλι για να συνδεθείτε σε αυτό. Τοποθετήστε το δείκτη του ποντικιού πάνω από έναν χρήστη για να ελέγξετε τις πληροφορίες του', NULL),
(15443, 14, 'ARIA_CLOSE', 'Κλείσιμο', NULL),
(15444, 14, 'VIEWER_ERROR', 'Σφάλμα προβολής', NULL),
(15445, 14, 'VIEWER_CONNECTION_CONFIRMATION', 'Θέλετε να συνδεθείτε σε αυτό το κανάλι;', NULL),
(15446, 14, 'VIEWER_CLIENT_LASTACTIVE', 'Τελευταία σύνδεση:', NULL),
(15447, 14, 'VIEWER_CLIENT_ONLINE', 'Χρόνος σύνδεσης:', NULL),
(15448, 14, 'VIEWER_CLIENT_JOINED', 'Πρώτη σύνδεση:', NULL),
(15449, 14, 'VIEWER_CLIENT_TITLE', 'Πληροφορίες χρήστη', NULL),
(15450, 14, 'VIEWER_SERVER_ICON', 'Εικονίδιο διακομιστή', NULL),
(15451, 14, 'VIEWER_DEFAULT_CHANNEL', 'Προεπιλεγμένο κανάλι', NULL),
(15452, 14, 'VIEWER_CHANNEL_UNSUB1', ', επιτυχής αναίρεση εγγραφής', NULL),
(15453, 14, 'VIEWER_CHANNEL_OCCUPIED', 'Πλήρως κατειλημμένο', NULL),
(15454, 14, 'VIEWER_CHANNEL_PASSWORD', 'Προστατεύεται με κωδικό', NULL),
(15455, 14, 'VIEWER_CHANNEL_UNSUB2', 'Επιτυχής αναίρεση εγγραφής', NULL),
(15456, 14, 'VIEWER_CHANNEL_ICON', 'Εικονίδιο καναλιού', NULL),
(15457, 14, 'VIEWER_CHANNEL_MODERATED', 'Τροποποιημένο', NULL),
(15458, 14, 'VIEWER_CHANNEL_MUSIC_CODED', 'Κωδικοποίηση μουσικής', NULL),
(15459, 14, 'VIEWER_CLIENT_AWAY', 'Μακριά', NULL),
(15460, 14, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Απενεργοποιημένος ήχος', NULL),
(15461, 14, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Κλειστός ήχος', NULL),
(15462, 14, 'VIEWER_CLIENT_MIC_DISABLED', 'Απενεργοποιημένο μικρόφωνο', NULL),
(15463, 14, 'VIEWER_CLIENT_MIC_MUTED', 'Κλειστό μικρόφωνο', NULL),
(15464, 14, 'VIEWER_CLIENT_COMMANDER', 'Διαχειριστής καναλιού', NULL),
(15465, 14, 'VIEWER_CLIENT_ICON', 'Εικονίδιο χρήστη', NULL),
(15466, 14, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Προτεραιότητα ομιλίας', NULL),
(15467, 14, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Εξουσιοδοτημένη ομιλία', NULL),
(15468, 14, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Ανεπαρκής δυνατότητα ομιλίας', NULL),
(15469, 14, 'ASSIGNER_NOT_LOGGED_IN', 'Συνδεθείτε πριν χρησιμοποιήσετε την ανάθεση εικονιδίων', NULL),
(15470, 14, 'ASSIGNER_LOGIN_BUTTON', 'Σύνδεση', NULL),
(15471, 14, 'ASSIGNER_SAVE_BUTTON', 'Αποθήκευση', NULL),
(15472, 14, 'ASSIGNER_INVALID_GROUPS', 'Μη έγκυρες ρυθμίσεις εικονιδίων', NULL),
(15473, 14, 'ASSIGNER_NOT_CONFIGURED', 'Η ανάθεση εικονιδίων δεν έχει ρυθμιστεί από τον διαχειριστή του ιστότοπου', NULL),
(15474, 14, 'ASSIGNER_SAVE_SUCCESS', 'Τα εικονίδια σας έχουν ενημερωθεί', NULL),
(15475, 14, 'ASSIGNER_SAVE_ERROR', 'Σφάλμα αλλαγής εικονιδίων', NULL),
(15476, 14, 'ASSIGNER_SAVE_NO_CHANGE', 'Δεν έχουν γίνει αλλαγές', NULL),
(15477, 15, 'DATE_FORMAT', 'd.m.Y', NULL),
(15478, 15, 'TIME_FORMAT', 'H:i', NULL),
(15479, 15, 'AUTHORS', 'Mikkel Lind <mikkel.linddk@gmail.com>', NULL),
(15480, 15, 'COOKIEALERT_MESSAGE', '<b>Kan du lide cookies?</b> &#x1F36A; Vi bruger cookies for at sikre, at du får den bedste oplevelse på vores hjemmeside. <a href=\"https://support.mozilla.org/da/kb/cookies-information-som-websteder-gemmer-paa-din-computer\" target=\"_blank\">Lær mere</a>', NULL),
(15481, 15, 'COOKIEALERT_AGREE', 'Jeg er enig', NULL),
(15482, 15, 'OUTDATED_DATA', '<b>Advarsel!</b> Nogle oplysninger kan ikke opnås nu. Viser forældede data fra {0}.', NULL),
(15483, 15, 'SHOW_PROBLEMS', 'Vis problemer', NULL),
(15484, 15, 'PROBLEMS_DESCRIPTION', 'Problemer opstår under forbindelse til TeamSpeak server', NULL),
(15485, 15, 'NO_JAVASCRIPT_ENABLED', 'Denne hjemmeside vil ikke fungere uden <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript aktiveret</a>.', NULL),
(15486, 15, 'CANNOT_GET_DATA', 'Kan ikke få data til \"{0}\"! Kontakt venligst hjemmesiden\'s ejer.', NULL),
(15487, 15, 'NO_REASON_SET', '<b>(Ingen begrundelse sat)</b>', NULL),
(15488, 15, 'BANS_HEADER_REASON', 'Begrundelse', NULL),
(15489, 15, 'BANS_HEADER_INVOKER', 'Banned af', NULL),
(15490, 15, 'BANS_HEADER_BANDATE', 'Forbudsdato', NULL),
(15491, 15, 'BANS_HEADER_EXPIRES', 'Udløber', NULL),
(15492, 15, 'DATATABLES_LANGUAGE_NAME', 'Danish', NULL),
(15493, 15, 'BANS_NEVEREXPIRES', 'Aldrig', NULL),
(15494, 15, 'STATUS_ADDRESS', 'Adresse:', NULL),
(15495, 15, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(15496, 15, 'STATUS_RESERVED_SLOTS', '{0} reserverede plads', NULL),
(15497, 15, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(15498, 15, 'STATUS_TOP_ONLINE_DESC', 'Opnået på {0}', NULL),
(15499, 15, 'STATUS_UPTIME', 'Oppetid:', NULL),
(15500, 15, 'STATUS_VERSION', 'Version:', NULL),
(15501, 15, 'STATUS_VERSION_DESC', '{0} på {1}', NULL),
(15502, 15, 'STATUS_PING', 'Gennemsnitlig. ping:', NULL),
(15503, 15, 'STATUS_PACKETLOSS', 'Gennemsnitlig. pakke tab:', NULL),
(15504, 15, 'STATUS_ERROR', 'Kan ikke hente serverstatus', NULL),
(15505, 15, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(15506, 15, 'MOMENTJS_LANG', 'da', NULL),
(15507, 15, 'LOGIN_CONFIRMATION_CODE', 'Hej, her er din bekræftelseskode for at logge ind: [b]{0}[/b]', NULL);
INSERT INTO `DBPREFIXtranslations` (`id`, `langid`, `identifier`, `value`, `comment`) VALUES
(15508, 15, 'UNSUPPORTED_BROWSER', 'Din browser understøttes ikke. Venligst skift til den nyeste version af Chrome, Firefox, Safari eller Edge for at bruge denne hjemmeside.', NULL),
(15509, 15, 'DATATABLES_PLACEHOLDER_SEARCH', 'Søg...', NULL),
(15510, 15, 'WEBSITE_TITLE', ' | TS-website Dansk Sprog', NULL),
(15511, 15, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(15512, 15, 'ADMIN_STATUS_AWAY', 'Væk', NULL),
(15513, 15, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(15514, 15, 'ADMIN_STATUS_EMPTY_GROUP', 'Intet at vise', NULL),
(15515, 15, 'ADMIN_STATUS_EMPTY_STATUS', 'Administrationsstatus er tom', NULL),
(15516, 15, 'ASSIGNER_PANEL_TITLE', 'Gruppe tildele', NULL),
(15517, 15, 'ASSIGNER_TITLE', 'Gruppe tildele', NULL),
(15518, 15, 'BANS_EMPTY', 'Banlist er tom', NULL),
(15519, 15, 'BANS_TITLE', 'Banlist', NULL),
(15520, 15, 'BANS_PANEL_TITLE', 'Banlist', NULL),
(15521, 15, 'BANS_BANNED_ALERT_TITLE', 'Din IP er blevet forbudt af {0}', NULL),
(15522, 15, 'BANS_BANNED_ALERT_REASON', 'Begrundelse: {0}', NULL),
(15523, 15, 'BANS_VIEW_MORE_TIP', 'Klik på en række for at se flere detaljer om et forbud', NULL),
(15524, 15, 'RULES_TITLE', 'Regler', NULL),
(15525, 15, 'RULES_PANEL_TITLE', 'Regler', NULL),
(15526, 15, 'FAQ_COPY_LINK', 'Kopier link til dette svar', NULL),
(15527, 15, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(15528, 15, 'FAQ_TITLE', 'FAQ', NULL),
(15529, 15, 'FAQ_COPY_LINK_SUCCESS', 'Kopieret!', NULL),
(15530, 15, 'FAQ_COPY_LINK_ERROR', 'Fejl!', NULL),
(15531, 15, 'HOME_TITLE', 'Nyheder', NULL),
(15532, 15, 'HOME_PANEL_TITLE', 'Nyheder', NULL),
(15533, 15, 'HOME_EMPTY', 'Der er ingen nyheder på nuværende tidspunkt', NULL),
(15534, 15, 'HOME_INVALID_PAGE', 'Ugyldigt sidetal', NULL),
(15535, 15, 'HOME_PREVIOUS_NEWS', 'Tidligere', NULL),
(15536, 15, 'HOME_NEXT_NEWS', 'Næste', NULL),
(15537, 15, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status', NULL),
(15538, 15, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Skjul offline admins', NULL),
(15539, 15, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Vis offline admins', NULL),
(15540, 15, 'ADMIN_STATUS_ERROR', 'Administrator status fejl', NULL),
(15541, 15, 'NAV_TOGGLE', 'Skift navigation', NULL),
(15542, 15, 'NAV_VIEWER', 'Fremviser', NULL),
(15543, 15, 'NAV_ASSIGNER', 'Tildele', NULL),
(15544, 15, 'NAV_BANS', 'Bans', NULL),
(15545, 15, 'NAV_RULES', 'Regler', NULL),
(15546, 15, 'NAV_FAQ', 'FAQ', NULL),
(15547, 15, 'NAV_ACCOUNT_LOGIN', 'Logind', NULL),
(15548, 15, 'NAV_ACCOUNT_LOGOUT', 'Log ud', NULL),
(15549, 15, 'VIEWER_TITLE', 'Server visning', NULL),
(15550, 15, 'VIEWER_PANEL_TITLE', 'Server visning', NULL),
(15551, 16, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Vous n\'avez aucun des groupes requis. Vous ne pouvez pas utiliser l\'assignation de groupe.', NULL),
(15552, 16, 'DATE_FORMAT', 'd.m.Y', NULL),
(15553, 16, 'TIME_FORMAT', 'H:i', NULL),
(15554, 16, 'BANS_HEADER_TARGET', 'Ban', NULL),
(15555, 16, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(15556, 16, 'COOKIEALERT_MESSAGE', '<b>Tu aime les cookies ?</b> &#x1F36A; Ce site web utilise des cookies pour améliorer votre expérience de navigation. <a href=\"https://support.mozilla.org/fr/kb/cookies-informations-sites-enregistrent\" target=\"_blank\">En savoir plus</a>', NULL),
(15557, 16, 'COOKIEALERT_AGREE', 'J\'accepte', NULL),
(15558, 16, 'OUTDATED_DATA', '<b>Attention !</b> Certaines informations ne peuvent pas être obtenues maintenant. Affichage de données obsolètes de {0}.', NULL),
(15559, 16, 'SHOW_PROBLEMS', 'Montrer les problèmes', NULL),
(15560, 16, 'PROBLEMS_DESCRIPTION', 'Problèmes rencontrés lors de la connexion au serveur TeamSpeak', NULL),
(15561, 16, 'NO_JAVASCRIPT_ENABLED', 'Ce site ne fonctionnera pas sans <a href=\"https://www.enable-javascript.com/fr/\" target=\"_blank\">JavaScript enabled</a>.', NULL),
(15562, 16, 'CANNOT_GET_DATA', 'Impossible d\'obtenir les données pour \"{0}\"! S\'il vous plaît contacter le propriétaire du site.', NULL),
(15563, 16, 'NO_REASON_SET', '<b>(aucune raison définie)</b>', NULL),
(15564, 16, 'BANS_HEADER_REASON', 'Raison', NULL),
(15565, 16, 'BANS_HEADER_INVOKER', 'Banni par', NULL),
(15566, 16, 'BANS_HEADER_BANDATE', 'Date de Ban', NULL),
(15567, 16, 'BANS_HEADER_EXPIRES', 'Expire', NULL),
(15568, 16, 'DATATABLES_LANGUAGE_NAME', 'French', NULL),
(15569, 16, 'BANS_NEVEREXPIRES', 'Jamais', NULL),
(15570, 16, 'STATUS_ADDRESS', 'Adresse:', NULL),
(15571, 16, 'STATUS_CLIENTS_ONLINE', 'En Ligne:', NULL),
(15572, 16, 'STATUS_RESERVED_SLOTS', '{0} emplacements réservés', NULL),
(15573, 16, 'STATUS_TOP_ONLINE', 'Top en ligne:', NULL),
(15574, 16, 'STATUS_TOP_ONLINE_DESC', 'Atteint le {0}', NULL),
(15575, 16, 'STATUS_UPTIME', 'En ligne depuis :', NULL),
(15576, 16, 'STATUS_VERSION', 'Version:', NULL),
(15577, 16, 'STATUS_VERSION_DESC', '{0} sur {1}', NULL),
(15578, 16, 'STATUS_PING', 'Ping moyen:', NULL),
(15579, 16, 'STATUS_PACKETLOSS', 'Paquets perdu moyen:', NULL),
(15580, 16, 'STATUS_ERROR', 'Impossible de récupérer l\'état du serveur', NULL),
(15581, 16, 'STATUS_PANEL_TITLE', 'Statut du serveur', NULL),
(15582, 16, 'MOMENTJS_LANG', 'fr', NULL),
(15583, 16, 'LOGIN_CONFIRMATION_CODE', 'Bonjour, voici votre code de confirmation pour vous connecter: [b]{0}[/b]', NULL),
(15584, 16, 'UNSUPPORTED_BROWSER', 'Votre navigateur n\'est pas supporté. Veuillez utiliser la dernière version de Chrome, Firefox, Safari ou Edge pour utiliser ce site Web.', NULL),
(15585, 16, 'DATATABLES_PLACEHOLDER_SEARCH', 'Recherche...', NULL),
(15586, 16, 'WEBSITE_TITLE', ' | TS-website Langue Française', NULL),
(15587, 16, 'ADMIN_STATUS_ONLINE', 'En ligne', NULL),
(15588, 16, 'ADMIN_STATUS_AWAY', 'Absent', NULL),
(15589, 16, 'ADMIN_STATUS_OFFLINE', 'Hors ligne', NULL),
(15590, 16, 'ADMIN_STATUS_EMPTY_GROUP', 'Rien à montrer', NULL),
(15591, 16, 'ADMIN_STATUS_EMPTY_STATUS', 'Le statut d\'administrateur est vide', NULL),
(15592, 16, 'ASSIGNER_PANEL_TITLE', 'Assignateur de groupe', NULL),
(15593, 16, 'ASSIGNER_TITLE', 'Assignation de groupe', NULL),
(15594, 16, 'BANS_EMPTY', 'La liste des Ban est vide', NULL),
(15595, 16, 'BANS_TITLE', 'Liste des bannissements', NULL),
(15596, 16, 'BANS_PANEL_TITLE', 'Liste des bannissements', NULL),
(15597, 16, 'BANS_BANNED_ALERT_TITLE', 'Votre adresse IP a été bannie par {0}.', NULL),
(15598, 16, 'BANS_BANNED_ALERT_REASON', 'Raison: {0}', NULL),
(15599, 16, 'BANS_VIEW_MORE_TIP', 'Cliquez sur une ligne pour afficher plus de détails sur un Ban', NULL),
(15600, 16, 'RULES_TITLE', 'Règles', NULL),
(15601, 16, 'RULES_PANEL_TITLE', 'Règles', NULL),
(15602, 16, 'FAQ_COPY_LINK', 'Copier le lien vers cette réponse', NULL),
(15603, 16, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(15604, 16, 'FAQ_TITLE', 'FAQ', NULL),
(15605, 16, 'FAQ_COPY_LINK_SUCCESS', 'Copié!', NULL),
(15606, 16, 'FAQ_COPY_LINK_ERROR', 'Erreur!', NULL),
(15607, 16, 'HOME_TITLE', 'Actualités', NULL),
(15608, 16, 'HOME_PANEL_TITLE', 'Actualités', NULL),
(15609, 16, 'HOME_EMPTY', 'Aucune actualités disponible pour le moment', NULL),
(15610, 16, 'HOME_INVALID_PAGE', 'Numéro de page invalide', NULL),
(15611, 16, 'HOME_PREVIOUS_NEWS', 'Précédent', NULL),
(15612, 16, 'HOME_NEXT_NEWS', 'Suivant', NULL),
(15613, 16, 'ADMIN_STATUS_PANEL_TITLE', 'Statut administrateur', NULL),
(15614, 16, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Masquer les administrateurs hors ligne', NULL),
(15615, 16, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Afficher les administrateurs hors ligne', NULL),
(15616, 16, 'ADMIN_STATUS_ERROR', 'Erreur d\'état de l\'administrateur', NULL),
(15617, 16, 'NAV_TOGGLE', 'Basculer de navigation', NULL),
(15618, 16, 'NAV_VIEWER', 'Aperçu', NULL),
(15619, 16, 'NAV_ASSIGNER', 'Assigner', NULL),
(15620, 16, 'NAV_BANS', 'Bannissements', NULL),
(15621, 16, 'NAV_RULES', 'Règlement', NULL),
(15622, 16, 'NAV_FAQ', 'FAQ', NULL),
(15623, 16, 'NAV_ACCOUNT_LOGIN', 'Connexion', NULL),
(15624, 16, 'NAV_ACCOUNT_LOGOUT', 'Déconnexion', NULL),
(15625, 16, 'VIEWER_TITLE', 'Vue du serveur', NULL),
(15626, 16, 'VIEWER_PANEL_TITLE', 'Vue du serveur', NULL),
(15627, 16, 'VIEWER_SHOW_EMPTY', 'Afficher les canaux vides', NULL),
(15628, 16, 'VIEWER_HIDE_EMPTY', 'Cacher les canaux vides', NULL),
(15629, 16, 'VIEWER_TIP_ALERT', 'Cliquez sur un canal pour le rejoindre. Cliquez sur un utilisateur pour vérifier ses informations.', NULL),
(15630, 16, 'ARIA_CLOSE', 'Fermer', NULL),
(15631, 16, 'VIEWER_ERROR', 'Problème pour voir', NULL),
(15632, 16, 'VIEWER_CONNECTION_CONFIRMATION', 'Voulez-vous vous connecter à ce canal ?', NULL),
(15633, 16, 'VIEWER_CLIENT_LASTACTIVE', 'Dernier actif :', NULL),
(15634, 16, 'VIEWER_CLIENT_ONLINE', 'En ligne depuis :', NULL),
(15635, 16, 'VIEWER_CLIENT_JOINED', 'Premier membre ; ', NULL),
(15636, 16, 'VIEWER_CLIENT_TITLE', 'Informations de l\'utilisateur : ', NULL),
(15637, 16, 'VIEWER_SERVER_ICON', 'Icône du serveur', NULL),
(15638, 16, 'VIEWER_DEFAULT_CHANNEL', 'Canal par défaut', NULL),
(15639, 16, 'VIEWER_CHANNEL_UNSUB1', 'Désabonnement', NULL),
(15640, 16, 'VIEWER_CHANNEL_OCCUPIED', 'Tout est occupé', NULL),
(15641, 16, 'VIEWER_CHANNEL_PASSWORD', 'Protégé par un mot de passe', NULL),
(15642, 16, 'VIEWER_CHANNEL_UNSUB2', 'Désabonnement', NULL),
(15643, 16, 'VIEWER_CHANNEL_ICON', 'Icône du Channel', NULL),
(15644, 16, 'VIEWER_CHANNEL_MODERATED', 'Modéré', NULL),
(15645, 16, 'VIEWER_CHANNEL_MUSIC_CODED', 'Configuration music ', NULL),
(15646, 16, 'VIEWER_CLIENT_AWAY', 'Absent', NULL),
(15647, 16, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sons désactivés', NULL),
(15648, 16, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Assourdi', NULL),
(15649, 16, 'VIEWER_CLIENT_MIC_DISABLED', 'Microphone désactiver', NULL),
(15650, 16, 'VIEWER_CLIENT_MIC_MUTED', 'Muté', NULL),
(15651, 16, 'VIEWER_CLIENT_COMMANDER', 'Commandant du Channel', NULL),
(15652, 16, 'VIEWER_CLIENT_ICON', 'Icône de l\'utilisateur', NULL),
(15653, 16, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Personne prioritaire', NULL),
(15654, 16, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Le pouvoir de parler a été accordé', NULL),
(15655, 16, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Niveau de conversation insuffisant', NULL),
(15656, 16, 'ASSIGNER_NOT_LOGGED_IN', 'Connectez-vous avant d\'utiliser l\'assignateur de groupes', NULL),
(15657, 16, 'ASSIGNER_LOGIN_BUTTON', 'Connexion', NULL),
(15658, 16, 'ASSIGNER_SAVE_BUTTON', 'Sauvegarde', NULL),
(15659, 16, 'ASSIGNER_INVALID_GROUPS', 'Les paramètres du groupe sont invalide', NULL),
(15660, 16, 'ASSIGNER_NOT_CONFIGURED', 'L\'assignation de groupe n\'a pas été configuré par l\'administrateur du site web', NULL),
(15661, 16, 'ASSIGNER_SAVE_SUCCESS', 'Vos groupes ont bien été mis a jour', NULL),
(15662, 16, 'ASSIGNER_SAVE_ERROR', 'Erreur dans le changement de groupe', NULL),
(15663, 16, 'ASSIGNER_SAVE_NO_CHANGE', 'Aucun changement n\'a été fait', NULL),
(15664, 17, 'DATE_FORMAT', 'd.m.Y', NULL),
(15665, 17, 'TIME_FORMAT', 'H:i', NULL),
(15666, 17, 'BANS_HEADER_TARGET', 'Yasak', NULL),
(15667, 17, 'AUTHORS', 'Uldin <muratbeylbyprof@gmail.com>', NULL),
(15668, 17, 'COOKIEALERT_MESSAGE', '<b>Çerezleri sever misin?</b> &#x1F36A; Web sitemizde en iyi deneyimi yaşamanızı sağlamak için çerezleri kullanıyoruz. <a href=\"https://support.mozilla.org/tr/kb/cerezler-web-sitelerinin-bilgisayarinizda-depoladi\" target=\"_blank\">Daha fazla bilgi edinin</a>', NULL),
(15669, 17, 'COOKIEALERT_AGREE', 'Kabul ediyorum', NULL),
(15670, 17, 'OUTDATED_DATA', '<b>Uyarı!</b> Bazı bilgiler şimdi alınamıyor. {0} \'daki güncel olmayan veriler gösteriliyor.', NULL),
(15671, 17, 'SHOW_PROBLEMS', 'Sorunları göster', NULL),
(15672, 17, 'PROBLEMS_DESCRIPTION', 'TeamSpeak sunucusuna bağlanırken karşılaşılan sorunlar', NULL),
(15673, 17, 'NO_JAVASCRIPT_ENABLED', 'Bu web sitesi<a href=\"https://www.enable-javascript.com/tr/\" target=\"_blank\">JavaScript etkinleştirilmiş</a> olmadan çalışmaz', NULL),
(15674, 17, 'CANNOT_GET_DATA', '\"{0}\" için veri alınamıyor! Yönetici ile iletişime geçmeyi deneyiniz.', NULL),
(15675, 17, 'NO_REASON_SET', '<b>(Sebep belirtilmemiş)</b>', NULL),
(15676, 17, 'BANS_HEADER_REASON', 'Sebep', NULL),
(15677, 17, 'BANS_HEADER_INVOKER', 'Yetkili', NULL),
(15678, 17, 'BANS_HEADER_BANDATE', 'Yasaklanma tarihi', NULL),
(15679, 17, 'BANS_HEADER_EXPIRES', 'Bitiş Tarihi', NULL),
(15680, 17, 'DATATABLES_LANGUAGE_NAME', 'Turkish', NULL),
(15681, 17, 'BANS_NEVEREXPIRES', 'Belirsiz', NULL),
(15682, 17, 'STATUS_ADDRESS', 'Adres:', NULL),
(15683, 17, 'STATUS_CLIENTS_ONLINE', 'Aktif:', NULL),
(15684, 17, 'STATUS_RESERVED_SLOTS', '{0} ayrılmış kullanıcı', NULL),
(15685, 17, 'STATUS_TOP_ONLINE', 'Rekor Aktiflik', NULL),
(15686, 17, 'STATUS_TOP_ONLINE_DESC', '{0} tarihinde ulaşıldı', NULL),
(15687, 17, 'STATUS_UPTIME', 'Güncelleme:', NULL),
(15688, 17, 'STATUS_VERSION', 'Versiyon:', NULL),
(15689, 17, 'STATUS_VERSION_DESC', '{0} ve {1}', NULL),
(15690, 17, 'STATUS_PING', 'Ort. ping:', NULL),
(15691, 17, 'STATUS_PACKETLOSS', 'Ort. paket kaybı:', NULL),
(15692, 17, 'STATUS_ERROR', 'Sunucu durumu alınamıyor', NULL),
(15693, 17, 'STATUS_PANEL_TITLE', 'Sunucu durumu', NULL),
(15694, 17, 'MOMENTJS_LANG', 'tr', NULL),
(15695, 17, 'LOGIN_CONFIRMATION_CODE', 'Merhaba, giriş yapmak için onay kodunuz: [b][color=red]{0}', NULL),
(15696, 17, 'UNSUPPORTED_BROWSER', 'Tarayıcınız desteklenmiyor. Bu web sitesini kullanmak için lütfen Chrome, Firefox, Safari veya Edge’in en son sürümüne geçin.', NULL),
(15697, 17, 'DATATABLES_PLACEHOLDER_SEARCH', 'Arama..', NULL),
(15698, 17, 'WEBSITE_TITLE', ' | TS-website Türkce dili', NULL),
(15699, 17, 'ADMIN_STATUS_ONLINE', 'Aktif', NULL),
(15700, 17, 'ADMIN_STATUS_AWAY', 'Uzakta', NULL),
(15701, 17, 'ADMIN_STATUS_OFFLINE', 'Çevrimdışı', NULL),
(15702, 17, 'ADMIN_STATUS_EMPTY_GROUP', 'Gösterecek bir şey yok', NULL),
(15703, 17, 'ADMIN_STATUS_EMPTY_STATUS', 'Yönetici durumu boş', NULL),
(15704, 17, 'ASSIGNER_PANEL_TITLE', 'Yetki görevlisi', NULL),
(15705, 17, 'ASSIGNER_TITLE', 'Yetki görevlisi', NULL),
(15706, 17, 'BANS_EMPTY', 'Yasaklanmış kullanıcı yok!', NULL),
(15707, 17, 'BANS_TITLE', 'Ban Listesi', NULL),
(15708, 17, 'BANS_PANEL_TITLE', 'Ban Listesi', NULL),
(15709, 17, 'BANS_BANNED_ALERT_TITLE', 'IP\'niz {0} tarafından yasaklandı', NULL),
(15710, 17, 'BANS_BANNED_ALERT_REASON', 'Sebep: {0}', NULL),
(15711, 17, 'BANS_VIEW_MORE_TIP', 'Yasak hakkında daha fazla ayrıntı görüntülemek için bir satıra tıklayın', NULL),
(15712, 17, 'RULES_TITLE', 'Kurallar', NULL),
(15713, 17, 'RULES_PANEL_TITLE', 'Kurallar', NULL),
(15714, 17, 'FAQ_COPY_LINK', 'Bu cevabın bağlantısını kopyala', NULL),
(15715, 17, 'FAQ_PANEL_TITLE', 'S.S.S', NULL),
(15716, 17, 'FAQ_TITLE', 'S.S.S', NULL),
(15717, 17, 'FAQ_COPY_LINK_SUCCESS', 'Kopyalandı!', NULL),
(15718, 17, 'FAQ_COPY_LINK_ERROR', 'Hata!', NULL),
(15719, 17, 'HOME_TITLE', 'Haberler', NULL),
(15720, 17, 'HOME_PANEL_TITLE', 'Haberler', NULL),
(15721, 17, 'HOME_EMPTY', 'Şu an hiç haber yok', NULL),
(15722, 17, 'HOME_INVALID_PAGE', 'Geçersiz sayfa numarası', NULL),
(15723, 17, 'HOME_PREVIOUS_NEWS', 'Önceki', NULL),
(15724, 17, 'HOME_NEXT_NEWS', 'Sonraki', NULL),
(15725, 17, 'ADMIN_STATUS_PANEL_TITLE', 'Yönetici durumu', NULL),
(15726, 17, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Çevrimdışı yöneticileri gizle', NULL),
(15727, 17, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Çevrimdışı yöneticileri göster', NULL),
(15728, 17, 'ADMIN_STATUS_ERROR', 'Yönetici durumu hatası', NULL),
(15729, 17, 'NAV_TOGGLE', 'Gezinmeyi değiştir', NULL),
(15730, 17, 'NAV_VIEWER', 'Görüntüle', NULL),
(15731, 17, 'NAV_ASSIGNER', 'Yetki', NULL),
(15732, 17, 'NAV_BANS', 'Ban listesi', NULL),
(15733, 17, 'NAV_RULES', 'Kurallar', NULL),
(15734, 17, 'NAV_FAQ', 'S.S.S', NULL),
(15735, 17, 'NAV_ACCOUNT_LOGIN', 'Giriş yap', NULL),
(15736, 17, 'NAV_ACCOUNT_LOGOUT', 'Çıkış yap', NULL),
(15737, 17, 'VIEWER_TITLE', 'Sunucuyu görüntüle', NULL),
(15738, 17, 'VIEWER_PANEL_TITLE', 'Sunucuyu görüntüle', NULL),
(15739, 17, 'VIEWER_SHOW_EMPTY', 'Boş kanalları göster', NULL),
(15740, 17, 'VIEWER_HIDE_EMPTY', 'Boş kanalları gizle', NULL),
(15741, 17, 'VIEWER_TIP_ALERT', 'Katılmak için bir kanala tıklayın. Bilgilerini kontrol etmek için bir kullanıcının üzerine gelin', NULL),
(15742, 17, 'ARIA_CLOSE', 'Kapat', NULL),
(15743, 17, 'VIEWER_ERROR', 'Sunucu Görüntülenemiyor!', NULL),
(15744, 17, 'VIEWER_CONNECTION_CONFIRMATION', 'Bu kanala bağlanmak ister misiniz?', NULL),
(15745, 17, 'VIEWER_CLIENT_LASTACTIVE', 'Son İşlem:', NULL),
(15746, 17, 'VIEWER_CLIENT_ONLINE', 'Aktiflik Süresi:', NULL),
(15747, 17, 'VIEWER_CLIENT_JOINED', 'İlk giriş:', NULL),
(15748, 17, 'VIEWER_CLIENT_TITLE', 'Kullanıcı bilgileri', NULL),
(15749, 17, 'VIEWER_SERVER_ICON', 'Sunucu ikonu', NULL),
(15750, 17, 'VIEWER_DEFAULT_CHANNEL', 'Standart kanal', NULL),
(15751, 17, 'VIEWER_CHANNEL_UNSUB1', ', aboneliği iptal et', NULL),
(15752, 17, 'VIEWER_CHANNEL_OCCUPIED', 'Tamamen meşgul', NULL),
(15753, 17, 'VIEWER_CHANNEL_PASSWORD', 'Şifreli Kanal', NULL),
(15754, 17, 'VIEWER_CHANNEL_UNSUB2', 'Abonelikten Çık', NULL),
(15755, 17, 'VIEWER_CHANNEL_ICON', 'Kanal ikonu', NULL),
(15756, 17, 'VIEWER_CHANNEL_MODERATED', 'Modereatör düzenlemesi', NULL),
(15757, 17, 'VIEWER_CHANNEL_MUSIC_CODED', 'Yüksek Kalite Ses', NULL),
(15758, 17, 'VIEWER_CLIENT_AWAY', 'Uzakta', NULL),
(15759, 17, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Ses devre dışı', NULL),
(15760, 17, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Ses Kapalı', NULL),
(15761, 17, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon devre dışı', NULL),
(15762, 17, 'VIEWER_CLIENT_MIC_MUTED', 'Mikrofon kapalı', NULL),
(15763, 17, 'VIEWER_CLIENT_COMMANDER', 'Kanal Komutanı', NULL),
(15764, 17, 'VIEWER_CLIENT_ICON', 'Kullanıcı ikonu', NULL),
(15765, 17, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Öncelikli konuşmacı', NULL),
(15766, 17, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Konuşma gücü verildi', NULL),
(15767, 17, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Yetersiz konuşma gücü', NULL),
(15768, 17, 'ASSIGNER_NOT_LOGGED_IN', 'Yetki almak için önce giriş yapınız!', NULL),
(15769, 17, 'ASSIGNER_LOGIN_BUTTON', 'Giriş yap', NULL),
(15770, 17, 'ASSIGNER_SAVE_BUTTON', 'Kaydet', NULL),
(15771, 17, 'ASSIGNER_INVALID_GROUPS', 'Geçersiz grup ayarları', NULL),
(15772, 17, 'ASSIGNER_NOT_CONFIGURED', 'Yetki sistemi yönetici tarafından tanımlanmamıştır.', NULL),
(15773, 17, 'ASSIGNER_SAVE_SUCCESS', 'Yetkileriniz güncellendi', NULL),
(15774, 17, 'ASSIGNER_SAVE_ERROR', 'Yetki değişikliği hatası', NULL),
(15775, 17, 'ASSIGNER_SAVE_NO_CHANGE', 'Hiçbir değişiklik yapılmadı', NULL),
(15776, 18, 'ASSIGNER_NO_REQUIRED_GROUPS', 'Non hai nessuno dei gruppi richiesti. Non è possibile utilizzare l\'assegnatore di gruppo.', NULL),
(15777, 18, 'DATE_FORMAT', 'd.m.Y', NULL),
(15778, 18, 'TIME_FORMAT', 'H:m', NULL),
(15779, 18, 'BANS_HEADER_TARGET', 'Ban', NULL),
(15780, 18, 'AUTHORS', 'alsoGAMER <nextgamer3152@gmail.com>', NULL),
(15781, 18, 'COOKIEALERT_MESSAGE', '<b>Ti piacciono i biscotti?</b> &#x1F36A; Noi usiamo i cookies per darti la migliore esperienza sul nostro sito. <a href=\"https://support.mozilla.org/it/kb/Gestione%20dei%20cookie#w_che-cosa-ae-un-cookie\" target=\"_blank\">Scopri di più</a>', NULL),
(15782, 18, 'COOKIEALERT_AGREE', 'Accetto', NULL),
(15783, 18, 'OUTDATED_DATA', '<b>Attenzione!</b> Alcune informazioni non possono essere ottenute ora. Ti sto mostrando dati non aggiornati da {0}.', NULL),
(15784, 18, 'SHOW_PROBLEMS', 'Mostra problemi', NULL),
(15785, 18, 'PROBLEMS_DESCRIPTION', 'Si sono riscontrati dei problemi durante la connessione al server TeamSpeak', NULL),
(15786, 18, 'NO_JAVASCRIPT_ENABLED', 'Questo sito non funzionerà senza <a href=\"https://www.enable-javascript.com/it/\" target=\"_blank\">JavaScript abilitato</a>', NULL),
(15787, 18, 'CANNOT_GET_DATA', 'Non riesco ad ottenere i dati per \"{0}\"! Perfavore contatta il proprietario del sito.', NULL),
(15788, 18, 'NO_REASON_SET', '<b>(nessun motivo impostato)</b>', NULL),
(15789, 18, 'BANS_HEADER_REASON', 'Motivo', NULL),
(15790, 18, 'BANS_HEADER_INVOKER', 'Bannato da', NULL),
(15791, 18, 'BANS_HEADER_BANDATE', 'Data del Ban', NULL),
(15792, 18, 'BANS_HEADER_EXPIRES', 'Scadenza Ban', NULL),
(15793, 18, 'DATATABLES_LANGUAGE_NAME', 'Italian', NULL),
(15794, 18, 'BANS_NEVEREXPIRES', 'Mai', NULL),
(15795, 18, 'STATUS_ADDRESS', 'Indirizzo:', NULL),
(15796, 18, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(15797, 18, 'STATUS_RESERVED_SLOTS', '{0} slot(s) riservati', NULL),
(15798, 18, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(15799, 18, 'STATUS_TOP_ONLINE_DESC', 'Ottenuto il {0}', NULL),
(15800, 18, 'STATUS_UPTIME', 'Uptime:', NULL),
(15801, 18, 'STATUS_VERSION', 'Versione:', NULL),
(15802, 18, 'STATUS_VERSION_DESC', '{0} su {1}', NULL),
(15803, 18, 'STATUS_PING', 'Ping medio:', NULL),
(15804, 18, 'STATUS_PACKETLOSS', 'Pacchetti persi medi:', NULL),
(15805, 18, 'STATUS_ERROR', 'Impossibile ottenere lo stato del server', NULL),
(15806, 18, 'STATUS_PANEL_TITLE', 'Stato del server', NULL),
(15807, 18, 'MOMENTJS_LANG', 'it', NULL),
(15808, 18, 'LOGIN_CONFIRMATION_CODE', 'Ciao, ecco il tuo codice di conferma per accedere: [b]{0}[/b]', NULL),
(15809, 18, 'UNSUPPORTED_BROWSER', 'Il tuo browser non è supportato. Passa alla versione più recente di Chrome, Firefox, Safari o Edge per utilizzare questo sito Web.', NULL),
(15810, 18, 'DATATABLES_PLACEHOLDER_SEARCH', 'Cerca...', NULL),
(15811, 18, 'WEBSITE_TITLE', ' | Lingua Italiana di TS-website', NULL),
(15812, 18, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(15813, 18, 'ADMIN_STATUS_AWAY', 'AFK', NULL),
(15814, 18, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(15815, 18, 'ADMIN_STATUS_EMPTY_GROUP', 'Nulla da mostrare', NULL),
(15816, 18, 'ADMIN_STATUS_EMPTY_STATUS', 'Lo stato di amministratore è vuoto', NULL),
(15817, 18, 'ASSIGNER_PANEL_TITLE', 'Assegna un Gruppo', NULL),
(15818, 18, 'ASSIGNER_TITLE', 'Assegna un Gruppo', NULL),
(15819, 18, 'BANS_EMPTY', 'La lista ban è vuota', NULL),
(15820, 18, 'BANS_TITLE', 'Lista ban', NULL),
(15821, 18, 'BANS_PANEL_TITLE', 'Lista ban', NULL),
(15822, 18, 'BANS_BANNED_ALERT_TITLE', 'Il tuo IP è stato bannato da {0}', NULL),
(15823, 18, 'BANS_BANNED_ALERT_REASON', 'Motivo: {0}', NULL),
(15824, 18, 'BANS_VIEW_MORE_TIP', 'Fai clic su una riga per visualizzare ulteriori dettagli sul Ban', NULL),
(15825, 18, 'RULES_TITLE', 'Regole', NULL),
(15826, 18, 'RULES_PANEL_TITLE', 'Regole', NULL),
(15827, 18, 'FAQ_COPY_LINK', 'Copia link a quella risposta', NULL),
(15828, 18, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(15829, 18, 'FAQ_TITLE', 'FAQ', NULL),
(15830, 18, 'FAQ_COPY_LINK_SUCCESS', 'Copiato!', NULL),
(15831, 18, 'FAQ_COPY_LINK_ERROR', 'Errore!', NULL),
(15832, 18, 'HOME_TITLE', 'Notizie', NULL),
(15833, 18, 'HOME_PANEL_TITLE', 'Notizie', NULL),
(15834, 18, 'HOME_EMPTY', 'Nessuna notizia disponibile in questo momento', NULL),
(15835, 18, 'HOME_INVALID_PAGE', 'Numero di pagina non valido', NULL),
(15836, 18, 'HOME_PREVIOUS_NEWS', 'Precedente', NULL),
(15837, 18, 'HOME_NEXT_NEWS', 'Successivo', NULL),
(15838, 18, 'ADMIN_STATUS_PANEL_TITLE', 'Stato amministratore', NULL),
(15839, 18, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Nascondi amministratori offline', NULL),
(15840, 18, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostra amministratori offline', NULL),
(15841, 18, 'ADMIN_STATUS_ERROR', 'Errore di stato dell\'amministratore', NULL),
(15842, 18, 'NAV_TOGGLE', 'Attiva / disattiva la navigazione', NULL),
(15843, 18, 'NAV_VIEWER', 'Spettatore', NULL),
(15844, 18, 'NAV_ASSIGNER', 'Assegnatore', NULL),
(15845, 18, 'NAV_BANS', 'Ban', NULL),
(15846, 18, 'NAV_RULES', 'Regole', NULL),
(15847, 18, 'NAV_FAQ', 'FAQ', NULL),
(15848, 18, 'NAV_ACCOUNT_LOGIN', 'Accesso', NULL),
(15849, 18, 'NAV_ACCOUNT_LOGOUT', 'Esci', NULL),
(15850, 18, 'VIEWER_TITLE', 'Visualizzatore server', NULL),
(15851, 18, 'VIEWER_PANEL_TITLE', 'Visualizzatore server', NULL),
(15852, 18, 'VIEWER_SHOW_EMPTY', 'Mostra canali vuoti', NULL),
(15853, 18, 'VIEWER_HIDE_EMPTY', 'Nascondi canali vuoti', NULL),
(15854, 18, 'VIEWER_TIP_ALERT', 'Clicca su un canale per entrarci. Passa con il mouse sopra un utente per guardare le sue info', NULL),
(15855, 18, 'ARIA_CLOSE', 'Vicino', NULL),
(15856, 18, 'VIEWER_ERROR', 'Errore del visualizzatore', NULL),
(15857, 18, 'VIEWER_CONNECTION_CONFIRMATION', 'Vuoi connetterti a questo canale?', NULL),
(15858, 18, 'VIEWER_CLIENT_LASTACTIVE', 'Ultima attività:', NULL),
(15859, 18, 'VIEWER_CLIENT_ONLINE', 'Tempo online:', NULL),
(15860, 18, 'VIEWER_CLIENT_JOINED', 'Primo iscritto:', NULL),
(15861, 18, 'VIEWER_CLIENT_TITLE', 'Informazioni utente', NULL),
(15862, 18, 'VIEWER_SERVER_ICON', 'Icona del server', NULL),
(15863, 18, 'VIEWER_DEFAULT_CHANNEL', 'Canale di default', NULL),
(15864, 18, 'VIEWER_CHANNEL_UNSUB1', ', non iscritto', NULL),
(15865, 18, 'VIEWER_CHANNEL_OCCUPIED', 'Pieno', NULL),
(15866, 18, 'VIEWER_CHANNEL_PASSWORD', 'Protetto da password', NULL),
(15867, 18, 'VIEWER_CHANNEL_UNSUB2', 'Non iscritto', NULL),
(15868, 18, 'VIEWER_CHANNEL_ICON', 'Icona del canale', NULL),
(15869, 18, 'VIEWER_CHANNEL_MODERATED', 'Moderato', NULL),
(15870, 18, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec musica', NULL),
(15871, 18, 'VIEWER_CLIENT_AWAY', 'AFK', NULL),
(15872, 18, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Audio disattivato', NULL),
(15873, 18, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Mutato', NULL),
(15874, 18, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfono disattivato', NULL),
(15875, 18, 'VIEWER_CLIENT_MIC_MUTED', 'Mutato', NULL),
(15876, 18, 'VIEWER_CLIENT_COMMANDER', 'Comandante canale', NULL),
(15877, 18, 'VIEWER_CLIENT_ICON', 'Icona utente', NULL),
(15878, 18, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Speaker prioritario', NULL),
(15879, 18, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Permesso di parola concesso', NULL),
(15880, 18, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Permesso di parola insufficiente', NULL),
(15881, 18, 'ASSIGNER_NOT_LOGGED_IN', 'Effettua l\'accesso prima di usare l\'assegnatore gruppi', NULL),
(15882, 18, 'ASSIGNER_LOGIN_BUTTON', 'Accesso', NULL),
(15883, 18, 'ASSIGNER_SAVE_BUTTON', 'Salva', NULL),
(15884, 18, 'ASSIGNER_INVALID_GROUPS', 'Impostazioni gruppo invalide', NULL),
(15885, 18, 'ASSIGNER_NOT_CONFIGURED', 'L\'assegnatore gruppi non è stato configurato dall\'amministratore del sito', NULL),
(15886, 18, 'ASSIGNER_SAVE_SUCCESS', 'I tuoi gruppi sono stati modificati', NULL),
(15887, 18, 'ASSIGNER_SAVE_ERROR', 'Errore durante il cambio del gruppo', NULL),
(15888, 18, 'ASSIGNER_SAVE_NO_CHANGE', 'Nessuna modifica effettuata', NULL),
(15889, 19, 'DATE_FORMAT', 'd.m.Y', NULL),
(15890, 19, 'TIME_FORMAT', 'H:i', NULL),
(15891, 19, 'BANS_HEADER_TARGET', 'Бан', NULL),
(15892, 19, 'AUTHORS', 'fyfywka <fyfywka@gmail.com>', NULL),
(15893, 19, 'COOKIEALERT_MESSAGE', '<b>Вам подобаються куки?</b>&#x1F36A; Ми використовуємо куки, щоб забезпечити найкращий досвід на нашому вебсайті. <a href=\"https://support.mozilla.org/ru/kb/kuki-informaciya-kotoruyu-veb-sajty-hranyat-na-vas\" target=\"_blank\">Дізнатися більше</a>', NULL),
(15894, 19, 'COOKIEALERT_AGREE', 'Я згоден', NULL),
(15895, 19, 'OUTDATED_DATA', '<b>Увага!</b> Не вдалося отримати актуальну інформацію з сервера. Відображається інформація {0}', NULL),
(15896, 19, 'SHOW_PROBLEMS', 'Показати проблеми', NULL),
(15897, 19, 'PROBLEMS_DESCRIPTION', 'Під час підключення до сервера TeamSpeak сталася помилка', NULL),
(15898, 19, 'NO_JAVASCRIPT_ENABLED', 'Даний сайт не буде працювати при відключеному <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript</a>', NULL),
(15899, 19, 'CANNOT_GET_DATA', 'Не вдалося отримати дані для модуля \"{0}\"! Будь ласка, зв\'яжіться з власником сайту.', NULL),
(15900, 19, 'NO_REASON_SET', '<b>(причина не вказана)</b>', NULL),
(15901, 19, 'BANS_HEADER_REASON', 'Причина', NULL),
(15902, 19, 'BANS_HEADER_INVOKER', 'Забанив', NULL),
(15903, 19, 'BANS_HEADER_BANDATE', 'Бан створений', NULL),
(15904, 19, 'BANS_HEADER_EXPIRES', 'Закінчується', NULL),
(15905, 19, 'DATATABLES_LANGUAGE_NAME', 'Ukrainian', NULL),
(15906, 19, 'BANS_NEVEREXPIRES', 'Ніколи', NULL),
(15907, 19, 'STATUS_ADDRESS', 'Адрес:', NULL),
(15908, 19, 'STATUS_CLIENTS_ONLINE', 'Онлайн:', NULL),
(15909, 19, 'STATUS_RESERVED_SLOTS', '{0} зарезервовано', NULL),
(15910, 19, 'STATUS_TOP_ONLINE', 'Макс. онлайн:', NULL),
(15911, 19, 'STATUS_TOP_ONLINE_DESC', 'Досягнуто {0}', NULL),
(15912, 19, 'STATUS_UPTIME', 'Аптайм:', NULL),
(15913, 19, 'STATUS_VERSION', 'Версія:', NULL),
(15914, 19, 'STATUS_VERSION_DESC', '{0} на {1}', NULL),
(15915, 19, 'STATUS_PING', 'Середн. пінг:', NULL),
(15916, 19, 'STATUS_PACKETLOSS', 'Втрати пакетів:', NULL),
(15917, 19, 'STATUS_ERROR', 'Неможливо отримати статус сервера', NULL),
(15918, 19, 'STATUS_PANEL_TITLE', 'Статус сервера', NULL),
(15919, 19, 'MOMENTJS_LANG', 'uk', NULL),
(15920, 19, 'LOGIN_CONFIRMATION_CODE', 'Привіт! Ваш код підтвердження для авторизації: [b]{0}[/b]', NULL),
(15921, 19, 'UNSUPPORTED_BROWSER', 'Ваш браузер не підтримується. Будь ласка, встановіть Chrome, Firefox, Safari або Edge.', NULL),
(15922, 19, 'DATATABLES_PLACEHOLDER_SEARCH', 'Пошук...', NULL),
(15923, 19, 'WEBSITE_TITLE', ' | Українська мова TS-website', NULL),
(15924, 19, 'ADMIN_STATUS_ONLINE', 'Онлайн', NULL),
(15925, 19, 'ADMIN_STATUS_AWAY', 'Відійшов', NULL),
(15926, 19, 'ADMIN_STATUS_OFFLINE', 'Оффлайн', NULL),
(15927, 19, 'ADMIN_STATUS_EMPTY_GROUP', 'Нічого показувати', NULL),
(15928, 19, 'ADMIN_STATUS_EMPTY_STATUS', 'Статус адміністратора відсутній', NULL),
(15929, 19, 'ASSIGNER_PANEL_TITLE', 'Групи', NULL),
(15930, 19, 'ASSIGNER_TITLE', 'Менеджер груп', NULL),
(15931, 19, 'BANS_EMPTY', 'Список банів порожній', NULL),
(15932, 19, 'BANS_TITLE', 'Бани', NULL),
(15933, 19, 'BANS_PANEL_TITLE', 'Бани', NULL),
(15934, 19, 'BANS_BANNED_ALERT_TITLE', 'Ваш IP забанений адміністратором {0}', NULL),
(15935, 19, 'BANS_BANNED_ALERT_REASON', 'Причина: {0}', NULL),
(15936, 19, 'BANS_VIEW_MORE_TIP', 'Натисніть на рядок для відображення деталей про баню', NULL),
(15937, 19, 'RULES_TITLE', 'Правила', NULL),
(15938, 19, 'RULES_PANEL_TITLE', 'Правила', NULL),
(15939, 19, 'FAQ_COPY_LINK', 'Скопіювати посилання на цю відповідь', NULL),
(15940, 19, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(15941, 19, 'FAQ_TITLE', 'FAQ', NULL),
(15942, 19, 'FAQ_COPY_LINK_SUCCESS', 'Скопійовано!', NULL),
(15943, 19, 'FAQ_COPY_LINK_ERROR', 'Помилка!', NULL),
(15944, 19, 'HOME_TITLE', 'Новини', NULL),
(15945, 19, 'HOME_PANEL_TITLE', 'Новини', NULL),
(15946, 19, 'HOME_EMPTY', 'На даний момент немає новин', NULL),
(15947, 19, 'HOME_INVALID_PAGE', 'Неправильний номер сторінки', NULL),
(15948, 19, 'HOME_PREVIOUS_NEWS', 'Назад', NULL),
(15949, 19, 'HOME_NEXT_NEWS', 'Уперед', NULL),
(15950, 19, 'ADMIN_STATUS_PANEL_TITLE', 'Статус адміністрації', NULL),
(15951, 19, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Приховати відключених адміністраторів', NULL),
(15952, 19, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Показати відключених адміністраторів', NULL),
(15953, 19, 'ADMIN_STATUS_ERROR', 'Помилка статусу адміністратора', NULL),
(15954, 19, 'NAV_TOGGLE', 'Переключити навігацію', NULL),
(15955, 19, 'NAV_VIEWER', 'Огляд', NULL),
(15956, 19, 'NAV_ASSIGNER', 'Групи', NULL),
(15957, 19, 'NAV_BANS', 'Список банів', NULL),
(15958, 19, 'NAV_RULES', 'Правила', NULL),
(15959, 19, 'NAV_FAQ', 'FAQ', NULL),
(15960, 19, 'NAV_ACCOUNT_LOGIN', 'Увійти', NULL),
(15961, 19, 'NAV_ACCOUNT_LOGOUT', 'Вийти', NULL),
(15962, 19, 'VIEWER_TITLE', 'Огляд сервера', NULL),
(15963, 19, 'VIEWER_PANEL_TITLE', 'Огляд сервера', NULL),
(15964, 19, 'VIEWER_SHOW_EMPTY', 'Показати порожні канали', NULL),
(15965, 19, 'VIEWER_HIDE_EMPTY', 'Приховати порожні канали', NULL),
(15966, 19, 'VIEWER_TIP_ALERT', 'Для входу в канал натисніть на нього. Наведіть курсор над користувачем для відображення інформації', NULL),
(15967, 19, 'ARIA_CLOSE', 'Закрити', NULL),
(15968, 19, 'VIEWER_ERROR', 'Помилка при огляді сервера', NULL),
(15969, 19, 'VIEWER_CONNECTION_CONFIRMATION', 'Ви хочете увійти в цей канал?', NULL),
(15970, 19, 'VIEWER_CLIENT_LASTACTIVE', 'Був активний:', NULL),
(15971, 19, 'VIEWER_CLIENT_ONLINE', 'Час онлайн:', NULL),
(15972, 19, 'VIEWER_CLIENT_JOINED', 'Перше підключення:', NULL),
(15973, 19, 'VIEWER_CLIENT_TITLE', 'Інформація про клієнта', NULL),
(15974, 19, 'VIEWER_SERVER_ICON', 'Іконка сервера', NULL),
(15975, 19, 'VIEWER_DEFAULT_CHANNEL', 'Стандартний канал', NULL),
(15976, 19, 'VIEWER_CHANNEL_UNSUB1', ', не підписаний', NULL),
(15977, 19, 'VIEWER_CHANNEL_OCCUPIED', 'Заповнений', NULL),
(15978, 19, 'VIEWER_CHANNEL_PASSWORD', 'Захищений паролем', NULL),
(15979, 19, 'VIEWER_CHANNEL_UNSUB2', 'Не підписаний', NULL),
(15980, 19, 'VIEWER_CHANNEL_ICON', 'Іконка каналу', NULL),
(15981, 19, 'VIEWER_CHANNEL_MODERATED', 'Модерований', NULL),
(15982, 19, 'VIEWER_CHANNEL_MUSIC_CODED', 'Opus для музики', NULL),
(15983, 19, 'VIEWER_CLIENT_AWAY', 'Відійшов', NULL),
(15984, 19, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Звук відключений', NULL),
(15985, 19, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Приглушений', NULL),
(15986, 19, 'VIEWER_CLIENT_MIC_DISABLED', 'Мікрофон відключений', NULL),
(15987, 19, 'VIEWER_CLIENT_MIC_MUTED', 'Заглушений', NULL),
(15988, 19, 'VIEWER_CLIENT_COMMANDER', 'Командир каналу', NULL),
(15989, 19, 'VIEWER_CLIENT_ICON', 'Іконка клієнта', NULL),
(15990, 19, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Пріоритет голосу', NULL),
(15991, 19, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Право голосу отримано', NULL),
(15992, 19, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недостатньо прав голосу', NULL),
(15993, 19, 'ASSIGNER_NOT_LOGGED_IN', 'Авторизуйтесь перед використанням менеджера груп', NULL),
(15994, 19, 'ASSIGNER_LOGIN_BUTTON', 'Увійти', NULL),
(15995, 19, 'ASSIGNER_SAVE_BUTTON', 'Зберегти', NULL),
(15996, 19, 'ASSIGNER_INVALID_GROUPS', 'Невірні налаштування груп', NULL),
(15997, 19, 'ASSIGNER_NOT_CONFIGURED', 'Менеджер груп не був налаштований адміністратором сайту', NULL),
(15998, 19, 'ASSIGNER_SAVE_SUCCESS', 'Ваші групи були оновлені', NULL),
(15999, 19, 'ASSIGNER_SAVE_ERROR', 'Помилка при зміні групи', NULL),
(16000, 19, 'ASSIGNER_SAVE_NO_CHANGE', 'Зміни не були збережені', NULL);


ALTER TABLE `DBPREFIXlanguages`
  ADD PRIMARY KEY (`langid`);

ALTER TABLE `DBPREFIXtranslations`
  ADD PRIMARY KEY (`id`);


ALTER TABLE `DBPREFIXtranslations`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16001;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
